Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bookworm

Problems for source package debian-pan

Current Source Version: 0.4
Current Maintainer: Debian Pan Team <debian-pan-maintainers@alioth-lists.debian.net>
Section: main
BTS entry: https://bugs.debian.org/src:debian-pan

Binary Package: pan-diffraction (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-diffraction

Relationships

Package has a Recommends on python3-pyobjcryst which cannot be satisfied on armhf.
Package has a Recommends on python3-pyobjcryst which cannot be satisfied on ppc64el.
Package has a Recommends on python3-pyobjcryst which cannot be satisfied on s390x.
Package has a Recommends on python3-pyobjcryst which cannot be satisfied on arm64.
Package has a Recommends on python3-pyobjcryst which cannot be satisfied on armel.
Package has a Recommends on python3-pyobjcryst which cannot be satisfied on mips64el.
Package has a Recommends on python3-pyobjcryst which cannot be satisfied on i386.
Package has a Recommends on objcryst-fox which cannot be satisfied on armhf.
Package has a Recommends on objcryst-fox which cannot be satisfied on armel.
Package has a Recommends on objcryst-fox which cannot be satisfied on mips64el.
Package has a Recommends on objcryst-fox which cannot be satisfied on i386.
Package has a Recommends on python3-silx which cannot be satisfied on s390x.
Package has a Recommends on dioptas which cannot be satisfied on arm64.
Package has a Recommends on dioptas which cannot be satisfied on armel.
Package has a Recommends on dioptas which cannot be satisfied on mips64el.
Package has a Recommends on dioptas which cannot be satisfied on i386.
Package has a Recommends on dioptas which cannot be satisfied on armhf.
Package has a Recommends on dioptas which cannot be satisfied on s390x.
Package has a Recommends on dioptas which cannot be satisfied on ppc64el.
Package has a Recommends on python3-pyfai which cannot be satisfied on s390x.
Package has a Suggests on libobjcryst which cannot be satisfied on arm64.
Package has a Suggests on libobjcryst which cannot be satisfied on armel.
Package has a Suggests on libobjcryst which cannot be satisfied on amd64.
Package has a Suggests on libobjcryst which cannot be satisfied on s390x.
Package has a Suggests on libobjcryst which cannot be satisfied on mips64el.
Package has a Suggests on libobjcryst which cannot be satisfied on i386.
Package has a Suggests on libobjcryst which cannot be satisfied on armhf.
Package has a Suggests on libobjcryst which cannot be satisfied on ppc64el.
Package has a Suggests on pynx which cannot be satisfied on s390x.
Package has a Suggests on pynx which cannot be satisfied on amd64.
Package has a Suggests on pynx which cannot be satisfied on armel.
Package has a Suggests on pynx which cannot be satisfied on arm64.
Package has a Suggests on pynx which cannot be satisfied on ppc64el.
Package has a Suggests on pynx which cannot be satisfied on armhf.
Package has a Suggests on pynx which cannot be satisfied on mips64el.
Package has a Suggests on pynx which cannot be satisfied on i386.

Binary Package: pan-spectroscopy (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-spectroscopy

Relationships

Package has a Suggests on arpys which cannot be satisfied on armel.
Package has a Suggests on arpys which cannot be satisfied on amd64.
Package has a Suggests on arpys which cannot be satisfied on arm64.
Package has a Suggests on arpys which cannot be satisfied on s390x.
Package has a Suggests on arpys which cannot be satisfied on mips64el.
Package has a Suggests on arpys which cannot be satisfied on i386.
Package has a Suggests on arpys which cannot be satisfied on ppc64el.
Package has a Suggests on arpys which cannot be satisfied on armhf.
Package has a Suggests on dmrgpp which cannot be satisfied on armel.
Package has a Suggests on navarp which cannot be satisfied on ppc64el.
Package has a Suggests on navarp which cannot be satisfied on armhf.
Package has a Suggests on navarp which cannot be satisfied on i386.
Package has a Suggests on navarp which cannot be satisfied on mips64el.
Package has a Suggests on navarp which cannot be satisfied on s390x.
Package has a Suggests on navarp which cannot be satisfied on amd64.
Package has a Suggests on navarp which cannot be satisfied on armel.
Package has a Suggests on navarp which cannot be satisfied on arm64.
Package has a Suggests on python3-xrstools which cannot be satisfied on s390x.
Package has a Suggests on python3-xrstools which cannot be satisfied on ppc64el.
Package has a Suggests on python3-xrstools which cannot be satisfied on armhf.
Package has a Suggests on python3-xrstools which cannot be satisfied on i386.
Package has a Suggests on python3-xrstools which cannot be satisfied on mips64el.
Package has a Suggests on python3-xrstools which cannot be satisfied on armel.
Package has a Suggests on python3-xrstools which cannot be satisfied on arm64.

Binary Package: pan-data-reduction-frameworks (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-data-reduction-frameworks

Relationships

Package has a Recommends on python3-skbio which cannot be satisfied on s390x.
Package has a Recommends on python3-skbio which cannot be satisfied on armhf.
Package has a Recommends on python3-skbio which cannot be satisfied on armel.
Package has a Recommends on python3-skbio which cannot be satisfied on i386.
Package has a Recommends on view3dscene which cannot be satisfied on s390x.
Package has a Recommends on view3dscene which cannot be satisfied on mips64el.
Package has a Recommends on qemu-web-desktop which cannot be satisfied on i386.
Package has a Recommends on qemu-web-desktop which cannot be satisfied on mips64el.
Package has a Recommends on qemu-web-desktop which cannot be satisfied on armel.
Package has a Recommends on qemu-web-desktop which cannot be satisfied on s390x.
Package has a Recommends on qemu-web-desktop which cannot be satisfied on armhf.
Package has a Recommends on python3-hyperspy which cannot be satisfied on s390x.
Package has a Recommends on python3-hyperspy which cannot be satisfied on armhf.
Package has a Recommends on python3-hyperspy which cannot be satisfied on mips64el.
Package has a Recommends on python3-hyperspy which cannot be satisfied on i386.
Package has a Recommends on python3-hyperspy which cannot be satisfied on armel.
Package has a Recommends on python3-hyperspy which cannot be satisfied on arm64.
Package has a Suggests on thredds which cannot be satisfied on arm64.
Package has a Suggests on thredds which cannot be satisfied on amd64.
Package has a Suggests on thredds which cannot be satisfied on armel.
Package has a Suggests on thredds which cannot be satisfied on s390x.
Package has a Suggests on thredds which cannot be satisfied on mips64el.
Package has a Suggests on thredds which cannot be satisfied on i386.
Package has a Suggests on thredds which cannot be satisfied on armhf.
Package has a Suggests on thredds which cannot be satisfied on ppc64el.
Package has a Suggests on spyder3 which cannot be satisfied on armhf.
Package has a Suggests on spyder3 which cannot be satisfied on ppc64el.
Package has a Suggests on spyder3 which cannot be satisfied on mips64el.
Package has a Suggests on spyder3 which cannot be satisfied on i386.
Package has a Suggests on spyder3 which cannot be satisfied on s390x.
Package has a Suggests on spyder3 which cannot be satisfied on arm64.
Package has a Suggests on spyder3 which cannot be satisfied on amd64.
Package has a Suggests on spyder3 which cannot be satisfied on armel.
Package has a Suggests on python3-mpld3 which cannot be satisfied on armhf.
Package has a Suggests on python3-mpld3 which cannot be satisfied on ppc64el.
Package has a Suggests on python3-mpld3 which cannot be satisfied on i386.
Package has a Suggests on python3-mpld3 which cannot be satisfied on mips64el.
Package has a Suggests on python3-mpld3 which cannot be satisfied on s390x.
Package has a Suggests on python3-mpld3 which cannot be satisfied on arm64.
Package has a Suggests on python3-mpld3 which cannot be satisfied on amd64.
Package has a Suggests on python3-mpld3 which cannot be satisfied on armel.
Package has a Suggests on python3-descartes which cannot be satisfied on armhf.
Package has a Suggests on python3-descartes which cannot be satisfied on ppc64el.
Package has a Suggests on python3-descartes which cannot be satisfied on mips64el.
Package has a Suggests on python3-descartes which cannot be satisfied on i386.
Package has a Suggests on python3-descartes which cannot be satisfied on s390x.
Package has a Suggests on python3-descartes which cannot be satisfied on arm64.
Package has a Suggests on python3-descartes which cannot be satisfied on amd64.
Package has a Suggests on python3-descartes which cannot be satisfied on armel.
Package has a Suggests on gumtree which cannot be satisfied on s390x.
Package has a Suggests on gumtree which cannot be satisfied on arm64.
Package has a Suggests on gumtree which cannot be satisfied on armel.
Package has a Suggests on gumtree which cannot be satisfied on amd64.
Package has a Suggests on gumtree which cannot be satisfied on armhf.
Package has a Suggests on gumtree which cannot be satisfied on ppc64el.
Package has a Suggests on gumtree which cannot be satisfied on mips64el.
Package has a Suggests on gumtree which cannot be satisfied on i386.
Package has a Suggests on bcolz-doc which cannot be satisfied on s390x.
Package has a Suggests on bcolz-doc which cannot be satisfied on armel.
Package has a Suggests on bcolz-doc which cannot be satisfied on amd64.
Package has a Suggests on bcolz-doc which cannot be satisfied on arm64.
Package has a Suggests on bcolz-doc which cannot be satisfied on ppc64el.
Package has a Suggests on bcolz-doc which cannot be satisfied on armhf.
Package has a Suggests on bcolz-doc which cannot be satisfied on i386.
Package has a Suggests on bcolz-doc which cannot be satisfied on mips64el.
Package has a Suggests on graphlab which cannot be satisfied on amd64.
Package has a Suggests on graphlab which cannot be satisfied on armel.
Package has a Suggests on graphlab which cannot be satisfied on arm64.
Package has a Suggests on graphlab which cannot be satisfied on s390x.
Package has a Suggests on graphlab which cannot be satisfied on mips64el.
Package has a Suggests on graphlab which cannot be satisfied on i386.
Package has a Suggests on graphlab which cannot be satisfied on ppc64el.
Package has a Suggests on graphlab which cannot be satisfied on armhf.
Package has a Suggests on mantid which cannot be satisfied on amd64.
Package has a Suggests on mantid which cannot be satisfied on armel.
Package has a Suggests on mantid which cannot be satisfied on arm64.
Package has a Suggests on mantid which cannot be satisfied on s390x.
Package has a Suggests on mantid which cannot be satisfied on mips64el.
Package has a Suggests on mantid which cannot be satisfied on i386.
Package has a Suggests on mantid which cannot be satisfied on ppc64el.
Package has a Suggests on mantid which cannot be satisfied on armhf.
Package has a Suggests on nexpy which cannot be satisfied on armel.
Package has a Suggests on nexpy which cannot be satisfied on amd64.
Package has a Suggests on nexpy which cannot be satisfied on arm64.
Package has a Suggests on nexpy which cannot be satisfied on s390x.
Package has a Suggests on nexpy which cannot be satisfied on mips64el.
Package has a Suggests on nexpy which cannot be satisfied on i386.
Package has a Suggests on nexpy which cannot be satisfied on ppc64el.
Package has a Suggests on nexpy which cannot be satisfied on armhf.
Package has a Suggests on python3-pyvkfft which cannot be satisfied on mips64el.
Package has a Suggests on python3-bcolz which cannot be satisfied on arm64.
Package has a Suggests on python3-bcolz which cannot be satisfied on amd64.
Package has a Suggests on python3-bcolz which cannot be satisfied on armel.
Package has a Suggests on python3-bcolz which cannot be satisfied on s390x.
Package has a Suggests on python3-bcolz which cannot be satisfied on mips64el.
Package has a Suggests on python3-bcolz which cannot be satisfied on i386.
Package has a Suggests on python3-bcolz which cannot be satisfied on armhf.
Package has a Suggests on python3-bcolz which cannot be satisfied on ppc64el.
Package has a Suggests on disp which cannot be satisfied on s390x.
Package has a Suggests on disp which cannot be satisfied on arm64.
Package has a Suggests on disp which cannot be satisfied on amd64.
Package has a Suggests on disp which cannot be satisfied on armel.
Package has a Suggests on disp which cannot be satisfied on armhf.
Package has a Suggests on disp which cannot be satisfied on ppc64el.
Package has a Suggests on disp which cannot be satisfied on mips64el.
Package has a Suggests on disp which cannot be satisfied on i386.
Package has a Suggests on libjulia-openblas64 which cannot be satisfied on armel.
Package has a Suggests on libjulia-openblas64 which cannot be satisfied on amd64.
Package has a Suggests on libjulia-openblas64 which cannot be satisfied on arm64.
Package has a Suggests on libjulia-openblas64 which cannot be satisfied on s390x.
Package has a Suggests on libjulia-openblas64 which cannot be satisfied on mips64el.
Package has a Suggests on libjulia-openblas64 which cannot be satisfied on i386.
Package has a Suggests on libjulia-openblas64 which cannot be satisfied on ppc64el.
Package has a Suggests on libjulia-openblas64 which cannot be satisfied on armhf.
Package has a Suggests on edna which cannot be satisfied on i386.
Package has a Suggests on edna which cannot be satisfied on mips64el.
Package has a Suggests on edna which cannot be satisfied on armhf.
Package has a Suggests on edna which cannot be satisfied on ppc64el.
Package has a Suggests on edna which cannot be satisfied on arm64.
Package has a Suggests on edna which cannot be satisfied on armel.
Package has a Suggests on edna which cannot be satisfied on amd64.
Package has a Suggests on edna which cannot be satisfied on s390x.
Package has a Suggests on python3-xelatex which cannot be satisfied on mips64el.
Package has a Suggests on python3-xelatex which cannot be satisfied on i386.
Package has a Suggests on python3-xelatex which cannot be satisfied on ppc64el.
Package has a Suggests on python3-xelatex which cannot be satisfied on armhf.
Package has a Suggests on python3-xelatex which cannot be satisfied on armel.
Package has a Suggests on python3-xelatex which cannot be satisfied on amd64.
Package has a Suggests on python3-xelatex which cannot be satisfied on arm64.
Package has a Suggests on python3-xelatex which cannot be satisfied on s390x.
Package has a Suggests on dawn which cannot be satisfied on mips64el.
Package has a Suggests on dawn which cannot be satisfied on i386.
Package has a Suggests on dawn which cannot be satisfied on armhf.
Package has a Suggests on dawn which cannot be satisfied on ppc64el.
Package has a Suggests on dawn which cannot be satisfied on arm64.
Package has a Suggests on dawn which cannot be satisfied on amd64.
Package has a Suggests on dawn which cannot be satisfied on armel.
Package has a Suggests on dawn which cannot be satisfied on s390x.

Binary Package: pan-control-systems (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-control-systems

Relationships

Package has a Suggests on opengda which cannot be satisfied on mips64el.
Package has a Suggests on opengda which cannot be satisfied on i386.
Package has a Suggests on opengda which cannot be satisfied on ppc64el.
Package has a Suggests on opengda which cannot be satisfied on armhf.
Package has a Suggests on opengda which cannot be satisfied on amd64.
Package has a Suggests on opengda which cannot be satisfied on armel.
Package has a Suggests on opengda which cannot be satisfied on arm64.
Package has a Suggests on opengda which cannot be satisfied on s390x.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on ppc64el.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on armhf.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on mips64el.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on i386.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on s390x.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on armel.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on amd64.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on arm64.
Package has a Suggests on micromanager which cannot be satisfied on armhf.
Package has a Suggests on micromanager which cannot be satisfied on ppc64el.
Package has a Suggests on micromanager which cannot be satisfied on mips64el.
Package has a Suggests on micromanager which cannot be satisfied on i386.
Package has a Suggests on micromanager which cannot be satisfied on s390x.
Package has a Suggests on micromanager which cannot be satisfied on arm64.
Package has a Suggests on micromanager which cannot be satisfied on armel.
Package has a Suggests on micromanager which cannot be satisfied on amd64.

Binary Package: pan-imaging (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-imaging

Relationships

Package has a Recommends on sextractor which cannot be satisfied on mips64el.
Package has a Recommends on sextractor which cannot be satisfied on i386.
Package has a Recommends on sextractor which cannot be satisfied on ppc64el.
Package has a Recommends on sextractor which cannot be satisfied on armhf.
Package has a Recommends on sextractor which cannot be satisfied on armel.
Package has a Recommends on sextractor which cannot be satisfied on amd64.
Package has a Recommends on sextractor which cannot be satisfied on arm64.
Package has a Recommends on sextractor which cannot be satisfied on s390x.
Package has a Recommends on facet-analyser which cannot be satisfied on armhf.
Package has a Recommends on facet-analyser which cannot be satisfied on s390x.
Package has a Recommends on facet-analyser which cannot be satisfied on ppc64el.
Package has a Recommends on facet-analyser which cannot be satisfied on arm64.
Package has a Recommends on facet-analyser which cannot be satisfied on i386.
Package has a Recommends on facet-analyser which cannot be satisfied on mips64el.
Package has a Recommends on facet-analyser which cannot be satisfied on armel.
Package has a Recommends on python3-guiqwt which cannot be satisfied on armel.
Package has a Recommends on python3-guiqwt which cannot be satisfied on s390x.
Package has a Recommends on python3-guiqwt which cannot be satisfied on ppc64el.
Package has a Recommends on g3data which cannot be satisfied on amd64.
Package has a Recommends on g3data which cannot be satisfied on armel.
Package has a Recommends on g3data which cannot be satisfied on arm64.
Package has a Recommends on g3data which cannot be satisfied on s390x.
Package has a Recommends on g3data which cannot be satisfied on mips64el.
Package has a Recommends on g3data which cannot be satisfied on i386.
Package has a Recommends on g3data which cannot be satisfied on ppc64el.
Package has a Recommends on g3data which cannot be satisfied on armhf.
Package has a Recommends on threeb-imagej which cannot be satisfied on ppc64el.
Package has a Recommends on threeb-imagej which cannot be satisfied on armhf.
Package has a Recommends on threeb-imagej which cannot be satisfied on mips64el.
Package has a Recommends on threeb-imagej which cannot be satisfied on armel.
Package has a Recommends on threeb-imagej which cannot be satisfied on arm64.
Package has a Recommends on threeb which cannot be satisfied on armhf.
Package has a Recommends on threeb which cannot be satisfied on ppc64el.
Package has a Recommends on threeb which cannot be satisfied on arm64.
Package has a Recommends on threeb which cannot be satisfied on armel.
Package has a Recommends on threeb which cannot be satisfied on mips64el.
Package has a Recommends on python3-gdl which cannot be satisfied on armhf.
Package has a Recommends on python3-gdl which cannot be satisfied on s390x.
Package has a Recommends on python3-gdl which cannot be satisfied on i386.
Package has a Recommends on python3-gdl which cannot be satisfied on armel.
Package has a Recommends on gnudatalanguage which cannot be satisfied on armhf.
Package has a Recommends on gnudatalanguage which cannot be satisfied on s390x.
Package has a Recommends on gnudatalanguage which cannot be satisfied on i386.
Package has a Recommends on gnudatalanguage which cannot be satisfied on armel.
Package has a Recommends on python3-hyperspy which cannot be satisfied on s390x.
Package has a Recommends on python3-hyperspy which cannot be satisfied on armhf.
Package has a Recommends on python3-hyperspy which cannot be satisfied on i386.
Package has a Recommends on python3-hyperspy which cannot be satisfied on mips64el.
Package has a Recommends on python3-hyperspy which cannot be satisfied on armel.
Package has a Recommends on python3-hyperspy which cannot be satisfied on arm64.
Package has a Suggests on qtiplot which cannot be satisfied on amd64.
Package has a Suggests on qtiplot which cannot be satisfied on armel.
Package has a Suggests on qtiplot which cannot be satisfied on arm64.
Package has a Suggests on qtiplot which cannot be satisfied on s390x.
Package has a Suggests on qtiplot which cannot be satisfied on i386.
Package has a Suggests on qtiplot which cannot be satisfied on mips64el.
Package has a Suggests on qtiplot which cannot be satisfied on ppc64el.
Package has a Suggests on qtiplot which cannot be satisfied on armhf.
Package has a Suggests on ovito which cannot be satisfied on s390x.
Package has a Suggests on ovito which cannot be satisfied on armel.
Package has a Suggests on ovito which cannot be satisfied on amd64.
Package has a Suggests on ovito which cannot be satisfied on arm64.
Package has a Suggests on ovito which cannot be satisfied on ppc64el.
Package has a Suggests on ovito which cannot be satisfied on armhf.
Package has a Suggests on ovito which cannot be satisfied on mips64el.
Package has a Suggests on ovito which cannot be satisfied on i386.
Package has a Suggests on plotdrop which cannot be satisfied on ppc64el.
Package has a Suggests on plotdrop which cannot be satisfied on armhf.
Package has a Suggests on plotdrop which cannot be satisfied on mips64el.
Package has a Suggests on plotdrop which cannot be satisfied on i386.
Package has a Suggests on plotdrop which cannot be satisfied on s390x.
Package has a Suggests on plotdrop which cannot be satisfied on amd64.
Package has a Suggests on plotdrop which cannot be satisfied on armel.
Package has a Suggests on plotdrop which cannot be satisfied on arm64.
Package has a Suggests on relion-gui-cuda which cannot be satisfied on ppc64el.
Package has a Suggests on relion-gui-cuda which cannot be satisfied on s390x.
Package has a Suggests on relion-gui-cuda which cannot be satisfied on armhf.
Package has a Suggests on relion-gui-cuda which cannot be satisfied on mips64el.
Package has a Suggests on relion-gui-cuda which cannot be satisfied on i386.
Package has a Suggests on relion-gui-cuda which cannot be satisfied on armel.
Package has a Suggests on relion-gui-cuda which cannot be satisfied on arm64.
Package has a Suggests on python3-astroml-addons which cannot be satisfied on mips64el.
Package has a Suggests on python3-astroml-addons which cannot be satisfied on i386.
Package has a Suggests on python3-astroml-addons which cannot be satisfied on ppc64el.
Package has a Suggests on python3-astroml-addons which cannot be satisfied on armhf.
Package has a Suggests on python3-astroml-addons which cannot be satisfied on amd64.
Package has a Suggests on python3-astroml-addons which cannot be satisfied on armel.
Package has a Suggests on python3-astroml-addons which cannot be satisfied on arm64.
Package has a Suggests on python3-astroml-addons which cannot be satisfied on s390x.
Package has a Suggests on ifrit which cannot be satisfied on armhf.
Package has a Suggests on ifrit which cannot be satisfied on ppc64el.
Package has a Suggests on ifrit which cannot be satisfied on mips64el.
Package has a Suggests on ifrit which cannot be satisfied on i386.
Package has a Suggests on ifrit which cannot be satisfied on s390x.
Package has a Suggests on ifrit which cannot be satisfied on arm64.
Package has a Suggests on ifrit which cannot be satisfied on amd64.
Package has a Suggests on ifrit which cannot be satisfied on armel.
Package has a Suggests on python3-wcsaxes which cannot be satisfied on ppc64el.
Package has a Suggests on python3-wcsaxes which cannot be satisfied on armhf.
Package has a Suggests on python3-wcsaxes which cannot be satisfied on i386.
Package has a Suggests on python3-wcsaxes which cannot be satisfied on mips64el.
Package has a Suggests on python3-wcsaxes which cannot be satisfied on s390x.
Package has a Suggests on python3-wcsaxes which cannot be satisfied on armel.
Package has a Suggests on python3-wcsaxes which cannot be satisfied on amd64.
Package has a Suggests on python3-wcsaxes which cannot be satisfied on arm64.
Package has a Suggests on relion-cuda which cannot be satisfied on armhf.
Package has a Suggests on relion-cuda which cannot be satisfied on ppc64el.
Package has a Suggests on relion-cuda which cannot be satisfied on s390x.
Package has a Suggests on relion-cuda which cannot be satisfied on arm64.
Package has a Suggests on relion-cuda which cannot be satisfied on mips64el.
Package has a Suggests on relion-cuda which cannot be satisfied on i386.
Package has a Suggests on relion-cuda which cannot be satisfied on armel.

Binary Package: pan-modelling (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-modelling

Relationships

Package has a Suggests on mumax3 which cannot be satisfied on arm64.
Package has a Suggests on mumax3 which cannot be satisfied on mips64el.
Package has a Suggests on mumax3 which cannot be satisfied on i386.
Package has a Suggests on mumax3 which cannot be satisfied on armel.
Package has a Suggests on mumax3 which cannot be satisfied on armhf.
Package has a Suggests on mumax3 which cannot be satisfied on ppc64el.
Package has a Suggests on mumax3 which cannot be satisfied on s390x.
Package has a Suggests on mcstas-tools-python-mcgui which cannot be satisfied on armhf.
Package has a Suggests on mcstas-tools-python-mcgui which cannot be satisfied on ppc64el.
Package has a Suggests on mcstas-tools-python-mcgui which cannot be satisfied on mips64el.
Package has a Suggests on mcstas-tools-python-mcgui which cannot be satisfied on i386.
Package has a Suggests on mcstas-tools-python-mcgui which cannot be satisfied on s390x.
Package has a Suggests on mcstas-tools-python-mcgui which cannot be satisfied on arm64.
Package has a Suggests on mcstas-tools-python-mcgui which cannot be satisfied on amd64.
Package has a Suggests on mcstas-tools-python-mcgui which cannot be satisfied on armel.
Package has a Suggests on mcstas which cannot be satisfied on arm64.
Package has a Suggests on mcstas which cannot be satisfied on amd64.
Package has a Suggests on mcstas which cannot be satisfied on armel.
Package has a Suggests on mcstas which cannot be satisfied on s390x.
Package has a Suggests on mcstas which cannot be satisfied on mips64el.
Package has a Suggests on mcstas which cannot be satisfied on i386.
Package has a Suggests on mcstas which cannot be satisfied on armhf.
Package has a Suggests on mcstas which cannot be satisfied on ppc64el.
Package has a Suggests on mcxtrace-tools-python-mcgui which cannot be satisfied on armhf.
Package has a Suggests on mcxtrace-tools-python-mcgui which cannot be satisfied on ppc64el.
Package has a Suggests on mcxtrace-tools-python-mcgui which cannot be satisfied on i386.
Package has a Suggests on mcxtrace-tools-python-mcgui which cannot be satisfied on mips64el.
Package has a Suggests on mcxtrace-tools-python-mcgui which cannot be satisfied on s390x.
Package has a Suggests on mcxtrace-tools-python-mcgui which cannot be satisfied on arm64.
Package has a Suggests on mcxtrace-tools-python-mcgui which cannot be satisfied on amd64.
Package has a Suggests on mcxtrace-tools-python-mcgui which cannot be satisfied on armel.
Package has a Suggests on mcxtrace-comps which cannot be satisfied on s390x.
Package has a Suggests on mcxtrace-comps which cannot be satisfied on arm64.
Package has a Suggests on mcxtrace-comps which cannot be satisfied on amd64.
Package has a Suggests on mcxtrace-comps which cannot be satisfied on armel.
Package has a Suggests on mcxtrace-comps which cannot be satisfied on armhf.
Package has a Suggests on mcxtrace-comps which cannot be satisfied on ppc64el.
Package has a Suggests on mcxtrace-comps which cannot be satisfied on mips64el.
Package has a Suggests on mcxtrace-comps which cannot be satisfied on i386.
Package has a Suggests on mcxtrace which cannot be satisfied on s390x.
Package has a Suggests on mcxtrace which cannot be satisfied on arm64.
Package has a Suggests on mcxtrace which cannot be satisfied on armel.
Package has a Suggests on mcxtrace which cannot be satisfied on amd64.
Package has a Suggests on mcxtrace which cannot be satisfied on armhf.
Package has a Suggests on mcxtrace which cannot be satisfied on ppc64el.
Package has a Suggests on mcxtrace which cannot be satisfied on mips64el.
Package has a Suggests on mcxtrace which cannot be satisfied on i386.
Package has a Suggests on mcstas-comps which cannot be satisfied on armel.
Package has a Suggests on mcstas-comps which cannot be satisfied on amd64.
Package has a Suggests on mcstas-comps which cannot be satisfied on arm64.
Package has a Suggests on mcstas-comps which cannot be satisfied on s390x.
Package has a Suggests on mcstas-comps which cannot be satisfied on mips64el.
Package has a Suggests on mcstas-comps which cannot be satisfied on i386.
Package has a Suggests on mcstas-comps which cannot be satisfied on ppc64el.
Package has a Suggests on mcstas-comps which cannot be satisfied on armhf.

Binary Package: pan-grazing-incidence (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-grazing-incidence

Relationships

Package has a Recommends on python3-genx which cannot be satisfied on armhf.
Package has a Recommends on python3-genx which cannot be satisfied on s390x.
Package has a Recommends on python3-genx which cannot be satisfied on arm64.
Package has a Recommends on python3-genx which cannot be satisfied on mips64el.
Package has a Recommends on python3-genx which cannot be satisfied on i386.
Package has a Recommends on python3-genx which cannot be satisfied on armel.
Package has a Recommends on python3-bornagain which cannot be satisfied on s390x.
Package has a Recommends on python3-bornagain which cannot be satisfied on ppc64el.
Package has a Recommends on python3-bornagain which cannot be satisfied on armhf.
Package has a Recommends on python3-bornagain which cannot be satisfied on armel.
Package has a Recommends on python3-bornagain which cannot be satisfied on i386.
Package has a Recommends on python3-bornagain which cannot be satisfied on arm64.
Package has a Recommends on bornagain which cannot be satisfied on s390x.
Package has a Recommends on bornagain which cannot be satisfied on ppc64el.
Package has a Recommends on bornagain which cannot be satisfied on armhf.
Package has a Recommends on bornagain which cannot be satisfied on i386.
Package has a Recommends on bornagain which cannot be satisfied on armel.
Package has a Recommends on bornagain which cannot be satisfied on arm64.
Package has a Suggests on gsas which cannot be satisfied on armhf.
Package has a Suggests on gsas which cannot be satisfied on ppc64el.
Package has a Suggests on gsas which cannot be satisfied on i386.
Package has a Suggests on gsas which cannot be satisfied on mips64el.
Package has a Suggests on gsas which cannot be satisfied on s390x.
Package has a Suggests on gsas which cannot be satisfied on arm64.
Package has a Suggests on gsas which cannot be satisfied on amd64.
Package has a Suggests on gsas which cannot be satisfied on armel.
Package has a Suggests on fitgisaxs which cannot be satisfied on arm64.
Package has a Suggests on fitgisaxs which cannot be satisfied on amd64.
Package has a Suggests on fitgisaxs which cannot be satisfied on armel.
Package has a Suggests on fitgisaxs which cannot be satisfied on s390x.
Package has a Suggests on fitgisaxs which cannot be satisfied on mips64el.
Package has a Suggests on fitgisaxs which cannot be satisfied on i386.
Package has a Suggests on fitgisaxs which cannot be satisfied on armhf.
Package has a Suggests on fitgisaxs which cannot be satisfied on ppc64el.
Package has a Suggests on isgisaxs which cannot be satisfied on mips64el.
Package has a Suggests on isgisaxs which cannot be satisfied on i386.
Package has a Suggests on isgisaxs which cannot be satisfied on armhf.
Package has a Suggests on isgisaxs which cannot be satisfied on ppc64el.
Package has a Suggests on isgisaxs which cannot be satisfied on arm64.
Package has a Suggests on isgisaxs which cannot be satisfied on amd64.
Package has a Suggests on isgisaxs which cannot be satisfied on armel.
Package has a Suggests on isgisaxs which cannot be satisfied on s390x.

Binary Package: pan-powder (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-powder

Relationships

Package has a Recommends on dioptas which cannot be satisfied on s390x.
Package has a Recommends on dioptas which cannot be satisfied on ppc64el.
Package has a Recommends on dioptas which cannot be satisfied on armhf.
Package has a Recommends on dioptas which cannot be satisfied on armel.
Package has a Recommends on dioptas which cannot be satisfied on mips64el.
Package has a Recommends on dioptas which cannot be satisfied on i386.
Package has a Recommends on dioptas which cannot be satisfied on arm64.
Package has a Recommends on objcryst-fox which cannot be satisfied on armhf.
Package has a Recommends on objcryst-fox which cannot be satisfied on mips64el.
Package has a Recommends on objcryst-fox which cannot be satisfied on armel.
Package has a Recommends on objcryst-fox which cannot be satisfied on i386.
Package has a Suggests on pyxrd which cannot be satisfied on arm64.
Package has a Suggests on pyxrd which cannot be satisfied on amd64.
Package has a Suggests on pyxrd which cannot be satisfied on armel.
Package has a Suggests on pyxrd which cannot be satisfied on s390x.
Package has a Suggests on pyxrd which cannot be satisfied on mips64el.
Package has a Suggests on pyxrd which cannot be satisfied on i386.
Package has a Suggests on pyxrd which cannot be satisfied on armhf.
Package has a Suggests on pyxrd which cannot be satisfied on ppc64el.
Package has a Suggests on fullprof which cannot be satisfied on ppc64el.
Package has a Suggests on fullprof which cannot be satisfied on armhf.
Package has a Suggests on fullprof which cannot be satisfied on mips64el.
Package has a Suggests on fullprof which cannot be satisfied on i386.
Package has a Suggests on fullprof which cannot be satisfied on s390x.
Package has a Suggests on fullprof which cannot be satisfied on amd64.
Package has a Suggests on fullprof which cannot be satisfied on armel.
Package has a Suggests on fullprof which cannot be satisfied on arm64.
Package has a Suggests on xrdua which cannot be satisfied on armhf.
Package has a Suggests on xrdua which cannot be satisfied on ppc64el.
Package has a Suggests on xrdua which cannot be satisfied on i386.
Package has a Suggests on xrdua which cannot be satisfied on mips64el.
Package has a Suggests on xrdua which cannot be satisfied on s390x.
Package has a Suggests on xrdua which cannot be satisfied on arm64.
Package has a Suggests on xrdua which cannot be satisfied on armel.
Package has a Suggests on xrdua which cannot be satisfied on amd64.
Package has a Suggests on jpowder which cannot be satisfied on ppc64el.
Package has a Suggests on jpowder which cannot be satisfied on armhf.
Package has a Suggests on jpowder which cannot be satisfied on i386.
Package has a Suggests on jpowder which cannot be satisfied on mips64el.
Package has a Suggests on jpowder which cannot be satisfied on s390x.
Package has a Suggests on jpowder which cannot be satisfied on amd64.
Package has a Suggests on jpowder which cannot be satisfied on armel.
Package has a Suggests on jpowder which cannot be satisfied on arm64.
Package has a Suggests on pygsas which cannot be satisfied on s390x.
Package has a Suggests on pygsas which cannot be satisfied on amd64.
Package has a Suggests on pygsas which cannot be satisfied on armel.
Package has a Suggests on pygsas which cannot be satisfied on arm64.
Package has a Suggests on pygsas which cannot be satisfied on ppc64el.
Package has a Suggests on pygsas which cannot be satisfied on armhf.
Package has a Suggests on pygsas which cannot be satisfied on i386.
Package has a Suggests on pygsas which cannot be satisfied on mips64el.

Binary Package: pan-coherent-diffraction (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-coherent-diffraction

Relationships

Package has a Recommends on facet-analyser which cannot be satisfied on arm64.
Package has a Recommends on facet-analyser which cannot be satisfied on mips64el.
Package has a Recommends on facet-analyser which cannot be satisfied on i386.
Package has a Recommends on facet-analyser which cannot be satisfied on armel.
Package has a Recommends on facet-analyser which cannot be satisfied on armhf.
Package has a Recommends on facet-analyser which cannot be satisfied on ppc64el.
Package has a Recommends on facet-analyser which cannot be satisfied on s390x.
Package has a Suggests on hawk which cannot be satisfied on mips64el.
Package has a Suggests on hawk which cannot be satisfied on i386.
Package has a Suggests on hawk which cannot be satisfied on armhf.
Package has a Suggests on hawk which cannot be satisfied on ppc64el.
Package has a Suggests on hawk which cannot be satisfied on arm64.
Package has a Suggests on hawk which cannot be satisfied on armel.
Package has a Suggests on hawk which cannot be satisfied on amd64.
Package has a Suggests on hawk which cannot be satisfied on s390x.
Package has a Suggests on pynx which cannot be satisfied on armhf.
Package has a Suggests on pynx which cannot be satisfied on ppc64el.
Package has a Suggests on pynx which cannot be satisfied on mips64el.
Package has a Suggests on pynx which cannot be satisfied on i386.
Package has a Suggests on pynx which cannot be satisfied on s390x.
Package has a Suggests on pynx which cannot be satisfied on arm64.
Package has a Suggests on pynx which cannot be satisfied on armel.
Package has a Suggests on pynx which cannot be satisfied on amd64.
Package has a Suggests on ptypy which cannot be satisfied on i386.
Package has a Suggests on ptypy which cannot be satisfied on mips64el.
Package has a Suggests on ptypy which cannot be satisfied on ppc64el.
Package has a Suggests on ptypy which cannot be satisfied on armhf.
Package has a Suggests on ptypy which cannot be satisfied on amd64.
Package has a Suggests on ptypy which cannot be satisfied on armel.
Package has a Suggests on ptypy which cannot be satisfied on arm64.
Package has a Suggests on ptypy which cannot be satisfied on s390x.
Package has a Suggests on bonsu which cannot be satisfied on s390x.
Package has a Suggests on bonsu which cannot be satisfied on arm64.
Package has a Suggests on bonsu which cannot be satisfied on armel.
Package has a Suggests on bonsu which cannot be satisfied on amd64.
Package has a Suggests on bonsu which cannot be satisfied on armhf.
Package has a Suggests on bonsu which cannot be satisfied on ppc64el.
Package has a Suggests on bonsu which cannot be satisfied on mips64el.
Package has a Suggests on bonsu which cannot be satisfied on i386.

Binary Package: pan-data-reduction-frameworks-dev (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-data-reduction-frameworks-dev

Relationships

Package has a Suggests on comete which cannot be satisfied on mips64el.
Package has a Suggests on comete which cannot be satisfied on i386.
Package has a Suggests on comete which cannot be satisfied on armhf.
Package has a Suggests on comete which cannot be satisfied on ppc64el.
Package has a Suggests on comete which cannot be satisfied on arm64.
Package has a Suggests on comete which cannot be satisfied on armel.
Package has a Suggests on comete which cannot be satisfied on amd64.
Package has a Suggests on comete which cannot be satisfied on s390x.
Package has a Suggests on cdma which cannot be satisfied on s390x.
Package has a Suggests on cdma which cannot be satisfied on armel.
Package has a Suggests on cdma which cannot be satisfied on amd64.
Package has a Suggests on cdma which cannot be satisfied on arm64.
Package has a Suggests on cdma which cannot be satisfied on ppc64el.
Package has a Suggests on cdma which cannot be satisfied on armhf.
Package has a Suggests on cdma which cannot be satisfied on mips64el.
Package has a Suggests on cdma which cannot be satisfied on i386.

Binary Package: pan-xas (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-xas

Relationships

Package has a Depends on quantum-espresso which cannot be satisfied on armel.
Package has a Recommends on python3-xraylarch which cannot be satisfied on ppc64el.
Package has a Recommends on python3-xraylarch which cannot be satisfied on s390x.
Package has a Recommends on python3-xraylarch which cannot be satisfied on armhf.
Package has a Recommends on python3-xraylarch which cannot be satisfied on mips64el.
Package has a Recommends on python3-xraylarch which cannot be satisfied on armel.
Package has a Recommends on python3-xraylarch which cannot be satisfied on i386.
Package has a Recommends on python3-xraylarch which cannot be satisfied on arm64.
Package has a Suggests on feff85 which cannot be satisfied on armhf.
Package has a Suggests on feff85 which cannot be satisfied on ppc64el.
Package has a Suggests on feff85 which cannot be satisfied on mips64el.
Package has a Suggests on feff85 which cannot be satisfied on i386.
Package has a Suggests on feff85 which cannot be satisfied on s390x.
Package has a Suggests on feff85 which cannot be satisfied on arm64.
Package has a Suggests on feff85 which cannot be satisfied on amd64.
Package has a Suggests on feff85 which cannot be satisfied on armel.
Package has a Suggests on xraylarch which cannot be satisfied on mips64el.
Package has a Suggests on xraylarch which cannot be satisfied on i386.
Package has a Suggests on xraylarch which cannot be satisfied on ppc64el.
Package has a Suggests on xraylarch which cannot be satisfied on armhf.
Package has a Suggests on xraylarch which cannot be satisfied on armel.
Package has a Suggests on xraylarch which cannot be satisfied on amd64.
Package has a Suggests on xraylarch which cannot be satisfied on arm64.
Package has a Suggests on xraylarch which cannot be satisfied on s390x.
Package has a Suggests on prestopronto which cannot be satisfied on ppc64el.
Package has a Suggests on prestopronto which cannot be satisfied on armhf.
Package has a Suggests on prestopronto which cannot be satisfied on i386.
Package has a Suggests on prestopronto which cannot be satisfied on mips64el.
Package has a Suggests on prestopronto which cannot be satisfied on s390x.
Package has a Suggests on prestopronto which cannot be satisfied on armel.
Package has a Suggests on prestopronto which cannot be satisfied on amd64.
Package has a Suggests on prestopronto which cannot be satisfied on arm64.

Binary Package: pan-tomography (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-tomography

Relationships

Package has a Recommends on facet-analyser which cannot be satisfied on arm64.
Package has a Recommends on facet-analyser which cannot be satisfied on mips64el.
Package has a Recommends on facet-analyser which cannot be satisfied on armel.
Package has a Recommends on facet-analyser which cannot be satisfied on i386.
Package has a Recommends on facet-analyser which cannot be satisfied on armhf.
Package has a Recommends on facet-analyser which cannot be satisfied on s390x.
Package has a Recommends on facet-analyser which cannot be satisfied on ppc64el.
Package has a Recommends on meshlab which cannot be satisfied on armel.
Package has a Recommends on meshlab which cannot be satisfied on armhf.
Package has a Recommends on dioptas which cannot be satisfied on arm64.
Package has a Recommends on dioptas which cannot be satisfied on armel.
Package has a Recommends on dioptas which cannot be satisfied on mips64el.
Package has a Recommends on dioptas which cannot be satisfied on i386.
Package has a Recommends on dioptas which cannot be satisfied on armhf.
Package has a Recommends on dioptas which cannot be satisfied on ppc64el.
Package has a Recommends on dioptas which cannot be satisfied on s390x.
Package has a Recommends on paraview which cannot be satisfied on armel.
Package has a Recommends on paraview which cannot be satisfied on mips64el.
Package has a Recommends on paraview which cannot be satisfied on armhf.
Package has a Recommends on rheolef which cannot be satisfied on armel.
Package has a Recommends on rheolef which cannot be satisfied on armhf.
Package has a Recommends on plastimatch which cannot be satisfied on i386.
Package has a Recommends on plastimatch which cannot be satisfied on mips64el.
Package has a Recommends on plastimatch which cannot be satisfied on armel.
Package has a Recommends on plastimatch which cannot be satisfied on arm64.
Package has a Recommends on plastimatch which cannot be satisfied on s390x.
Package has a Recommends on plastimatch which cannot be satisfied on ppc64el.
Package has a Recommends on plastimatch which cannot be satisfied on armhf.
Package has a Recommends on paraview-dev which cannot be satisfied on armhf.
Package has a Recommends on paraview-dev which cannot be satisfied on armel.
Package has a Recommends on paraview-dev which cannot be satisfied on mips64el.
Package has a Recommends on python3-paraview which cannot be satisfied on armel.
Package has a Recommends on python3-paraview which cannot be satisfied on mips64el.
Package has a Recommends on python3-paraview which cannot be satisfied on armhf.
Package has a Suggests on python3-pyhst2-cuda which cannot be satisfied on i386.
Package has a Suggests on python3-pyhst2-cuda which cannot be satisfied on mips64el.
Package has a Suggests on python3-pyhst2-cuda which cannot be satisfied on armel.
Package has a Suggests on python3-pyhst2-cuda which cannot be satisfied on arm64.
Package has a Suggests on python3-pyhst2-cuda which cannot be satisfied on s390x.
Package has a Suggests on python3-pyhst2-cuda which cannot be satisfied on ppc64el.
Package has a Suggests on python3-pyhst2-cuda which cannot be satisfied on armhf.
Package has a Suggests on python3-freeart which cannot be satisfied on s390x.
Package has a Suggests on tomoj which cannot be satisfied on ppc64el.
Package has a Suggests on tomoj which cannot be satisfied on armhf.
Package has a Suggests on tomoj which cannot be satisfied on i386.
Package has a Suggests on tomoj which cannot be satisfied on mips64el.
Package has a Suggests on tomoj which cannot be satisfied on s390x.
Package has a Suggests on tomoj which cannot be satisfied on amd64.
Package has a Suggests on tomoj which cannot be satisfied on armel.
Package has a Suggests on tomoj which cannot be satisfied on arm64.
Package has a Suggests on tomodata which cannot be satisfied on arm64.
Package has a Suggests on tomodata which cannot be satisfied on armel.
Package has a Suggests on tomodata which cannot be satisfied on amd64.
Package has a Suggests on tomodata which cannot be satisfied on s390x.
Package has a Suggests on tomodata which cannot be satisfied on mips64el.
Package has a Suggests on tomodata which cannot be satisfied on i386.
Package has a Suggests on tomodata which cannot be satisfied on armhf.
Package has a Suggests on tomodata which cannot be satisfied on ppc64el.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on arm64.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on armel.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on amd64.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on s390x.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on mips64el.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on i386.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on armhf.
Package has a Suggests on tomographie-preexperiment-data-collector which cannot be satisfied on ppc64el.
Package has a Suggests on python3-tomopy which cannot be satisfied on ppc64el.
Package has a Suggests on python3-tomopy which cannot be satisfied on arm64.
Package has a Suggests on python3-tomopy which cannot be satisfied on i386.
Package has a Suggests on imagej-pluggins-tomo which cannot be satisfied on ppc64el.
Package has a Suggests on imagej-pluggins-tomo which cannot be satisfied on armhf.
Package has a Suggests on imagej-pluggins-tomo which cannot be satisfied on mips64el.
Package has a Suggests on imagej-pluggins-tomo which cannot be satisfied on i386.
Package has a Suggests on imagej-pluggins-tomo which cannot be satisfied on s390x.
Package has a Suggests on imagej-pluggins-tomo which cannot be satisfied on armel.
Package has a Suggests on imagej-pluggins-tomo which cannot be satisfied on amd64.
Package has a Suggests on imagej-pluggins-tomo which cannot be satisfied on arm64.
Package has a Suggests on python3-astra-toolbox which cannot be satisfied on armhf.
Package has a Suggests on python3-astra-toolbox which cannot be satisfied on ppc64el.
Package has a Suggests on python3-astra-toolbox which cannot be satisfied on s390x.
Package has a Suggests on python3-astra-toolbox which cannot be satisfied on arm64.
Package has a Suggests on python3-astra-toolbox which cannot be satisfied on mips64el.
Package has a Suggests on python3-astra-toolbox which cannot be satisfied on armel.
Package has a Suggests on python3-astra-toolbox which cannot be satisfied on i386.
Package has a Suggests on tomogui which cannot be satisfied on s390x.
Package has a Suggests on tomogui which cannot be satisfied on armel.
Package has a Suggests on tomogui which cannot be satisfied on amd64.
Package has a Suggests on tomogui which cannot be satisfied on arm64.
Package has a Suggests on tomogui which cannot be satisfied on ppc64el.
Package has a Suggests on tomogui which cannot be satisfied on armhf.
Package has a Suggests on tomogui which cannot be satisfied on mips64el.
Package has a Suggests on tomogui which cannot be satisfied on i386.
Package has a Suggests on rabbitct which cannot be satisfied on ppc64el.
Package has a Suggests on rabbitct which cannot be satisfied on armhf.
Package has a Suggests on rabbitct which cannot be satisfied on mips64el.
Package has a Suggests on rabbitct which cannot be satisfied on i386.
Package has a Suggests on rabbitct which cannot be satisfied on s390x.
Package has a Suggests on rabbitct which cannot be satisfied on armel.
Package has a Suggests on rabbitct which cannot be satisfied on amd64.
Package has a Suggests on rabbitct which cannot be satisfied on arm64.
Package has a Suggests on tomopy which cannot be satisfied on arm64.
Package has a Suggests on tomopy which cannot be satisfied on amd64.
Package has a Suggests on tomopy which cannot be satisfied on armel.
Package has a Suggests on tomopy which cannot be satisfied on s390x.
Package has a Suggests on tomopy which cannot be satisfied on mips64el.
Package has a Suggests on tomopy which cannot be satisfied on i386.
Package has a Suggests on tomopy which cannot be satisfied on armhf.
Package has a Suggests on tomopy which cannot be satisfied on ppc64el.
Package has a Suggests on octave-astra-toolbox which cannot be satisfied on s390x.
Package has a Suggests on octave-astra-toolbox which cannot be satisfied on ppc64el.
Package has a Suggests on octave-astra-toolbox which cannot be satisfied on armhf.
Package has a Suggests on octave-astra-toolbox which cannot be satisfied on mips64el.
Package has a Suggests on octave-astra-toolbox which cannot be satisfied on i386.
Package has a Suggests on octave-astra-toolbox which cannot be satisfied on armel.
Package has a Suggests on octave-astra-toolbox which cannot be satisfied on arm64.

Binary Package: pan-small-angle-scattering (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-small-angle-scattering

Relationships

Package has a Recommends on python3-freesas which cannot be satisfied on s390x.
Package has a Recommends on dioptas which cannot be satisfied on armel.
Package has a Recommends on dioptas which cannot be satisfied on mips64el.
Package has a Recommends on dioptas which cannot be satisfied on i386.
Package has a Recommends on dioptas which cannot be satisfied on arm64.
Package has a Recommends on dioptas which cannot be satisfied on ppc64el.
Package has a Recommends on dioptas which cannot be satisfied on s390x.
Package has a Recommends on dioptas which cannot be satisfied on armhf.
Package has a Recommends on python3-bioxtasraw which cannot be satisfied on s390x.
Package has a Suggests on sastbx which cannot be satisfied on arm64.
Package has a Suggests on sastbx which cannot be satisfied on amd64.
Package has a Suggests on sastbx which cannot be satisfied on armel.
Package has a Suggests on sastbx which cannot be satisfied on s390x.
Package has a Suggests on sastbx which cannot be satisfied on mips64el.
Package has a Suggests on sastbx which cannot be satisfied on i386.
Package has a Suggests on sastbx which cannot be satisfied on armhf.
Package has a Suggests on sastbx which cannot be satisfied on ppc64el.
Package has a Suggests on saxsview which cannot be satisfied on mips64el.
Package has a Suggests on saxsview which cannot be satisfied on i386.
Package has a Suggests on saxsview which cannot be satisfied on armhf.
Package has a Suggests on saxsview which cannot be satisfied on ppc64el.
Package has a Suggests on saxsview which cannot be satisfied on arm64.
Package has a Suggests on saxsview which cannot be satisfied on amd64.
Package has a Suggests on saxsview which cannot be satisfied on armel.
Package has a Suggests on saxsview which cannot be satisfied on s390x.
Package has a Suggests on bsl which cannot be satisfied on mips64el.
Package has a Suggests on bsl which cannot be satisfied on i386.
Package has a Suggests on bsl which cannot be satisfied on armhf.
Package has a Suggests on bsl which cannot be satisfied on ppc64el.
Package has a Suggests on bsl which cannot be satisfied on arm64.
Package has a Suggests on bsl which cannot be satisfied on armel.
Package has a Suggests on bsl which cannot be satisfied on amd64.
Package has a Suggests on bsl which cannot be satisfied on s390x.
Package has a Suggests on diffraction-ring-profiler which cannot be satisfied on amd64.
Package has a Suggests on diffraction-ring-profiler which cannot be satisfied on armel.
Package has a Suggests on diffraction-ring-profiler which cannot be satisfied on arm64.
Package has a Suggests on diffraction-ring-profiler which cannot be satisfied on s390x.
Package has a Suggests on diffraction-ring-profiler which cannot be satisfied on mips64el.
Package has a Suggests on diffraction-ring-profiler which cannot be satisfied on i386.
Package has a Suggests on diffraction-ring-profiler which cannot be satisfied on ppc64el.
Package has a Suggests on diffraction-ring-profiler which cannot be satisfied on armhf.

Binary Package: pan-control-systems-dev (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-control-systems-dev

Relationships

Package has a Suggests on libuca which cannot be satisfied on armhf.
Package has a Suggests on libuca which cannot be satisfied on ppc64el.
Package has a Suggests on libuca which cannot be satisfied on i386.
Package has a Suggests on libuca which cannot be satisfied on mips64el.
Package has a Suggests on libuca which cannot be satisfied on s390x.
Package has a Suggests on libuca which cannot be satisfied on arm64.
Package has a Suggests on libuca which cannot be satisfied on amd64.
Package has a Suggests on libuca which cannot be satisfied on armel.
Package has a Suggests on lima which cannot be satisfied on i386.
Package has a Suggests on lima which cannot be satisfied on mips64el.
Package has a Suggests on lima which cannot be satisfied on ppc64el.
Package has a Suggests on lima which cannot be satisfied on armhf.
Package has a Suggests on lima which cannot be satisfied on armel.
Package has a Suggests on lima which cannot be satisfied on amd64.
Package has a Suggests on lima which cannot be satisfied on arm64.
Package has a Suggests on lima which cannot be satisfied on s390x.

Binary Package: pan-mx (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-mx

Relationships

Package has a Recommends on clustalw which cannot be satisfied on i386.
Package has a Recommends on clustalw which cannot be satisfied on armel.
Package has a Recommends on clustalw which cannot be satisfied on armhf.
Package has a Recommends on theseus which cannot be satisfied on ppc64el.
Package has a Recommends on theseus which cannot be satisfied on s390x.
Package has a Recommends on theseus which cannot be satisfied on armhf.
Package has a Recommends on theseus which cannot be satisfied on mips64el.
Package has a Recommends on theseus which cannot be satisfied on armel.
Package has a Recommends on theseus which cannot be satisfied on arm64.
Package has a Recommends on python3-cctbx which cannot be satisfied on armhf.
Package has a Recommends on python3-cctbx which cannot be satisfied on mips64el.
Package has a Recommends on python3-cctbx which cannot be satisfied on armel.
Package has a Recommends on python3-cctbx which cannot be satisfied on i386.
Package has a Suggests on shelx which cannot be satisfied on s390x.
Package has a Suggests on shelx which cannot be satisfied on amd64.
Package has a Suggests on shelx which cannot be satisfied on armel.
Package has a Suggests on shelx which cannot be satisfied on arm64.
Package has a Suggests on shelx which cannot be satisfied on ppc64el.
Package has a Suggests on shelx which cannot be satisfied on armhf.
Package has a Suggests on shelx which cannot be satisfied on mips64el.
Package has a Suggests on shelx which cannot be satisfied on i386.
Package has a Suggests on rtools which cannot be satisfied on ppc64el.
Package has a Suggests on rtools which cannot be satisfied on armhf.
Package has a Suggests on rtools which cannot be satisfied on i386.
Package has a Suggests on rtools which cannot be satisfied on mips64el.
Package has a Suggests on rtools which cannot be satisfied on s390x.
Package has a Suggests on rtools which cannot be satisfied on amd64.
Package has a Suggests on rtools which cannot be satisfied on armel.
Package has a Suggests on rtools which cannot be satisfied on arm64.
Package has a Suggests on tools which cannot be satisfied on s390x.
Package has a Suggests on tools which cannot be satisfied on arm64.
Package has a Suggests on tools which cannot be satisfied on armel.
Package has a Suggests on tools which cannot be satisfied on amd64.
Package has a Suggests on tools which cannot be satisfied on armhf.
Package has a Suggests on tools which cannot be satisfied on ppc64el.
Package has a Suggests on tools which cannot be satisfied on mips64el.
Package has a Suggests on tools which cannot be satisfied on i386.
Package has a Suggests on coot which cannot be satisfied on arm64.
Package has a Suggests on coot which cannot be satisfied on amd64.
Package has a Suggests on coot which cannot be satisfied on armel.
Package has a Suggests on coot which cannot be satisfied on s390x.
Package has a Suggests on coot which cannot be satisfied on mips64el.
Package has a Suggests on coot which cannot be satisfied on i386.
Package has a Suggests on coot which cannot be satisfied on armhf.
Package has a Suggests on coot which cannot be satisfied on ppc64el.
Package has a Suggests on edna which cannot be satisfied on i386.
Package has a Suggests on edna which cannot be satisfied on mips64el.
Package has a Suggests on edna which cannot be satisfied on ppc64el.
Package has a Suggests on edna which cannot be satisfied on armhf.
Package has a Suggests on edna which cannot be satisfied on amd64.
Package has a Suggests on edna which cannot be satisfied on armel.
Package has a Suggests on edna which cannot be satisfied on arm64.
Package has a Suggests on edna which cannot be satisfied on s390x.
Package has a Suggests on epmr which cannot be satisfied on mips64el.
Package has a Suggests on epmr which cannot be satisfied on i386.
Package has a Suggests on epmr which cannot be satisfied on armhf.
Package has a Suggests on epmr which cannot be satisfied on ppc64el.
Package has a Suggests on epmr which cannot be satisfied on arm64.
Package has a Suggests on epmr which cannot be satisfied on armel.
Package has a Suggests on epmr which cannot be satisfied on amd64.
Package has a Suggests on epmr which cannot be satisfied on s390x.
Package has a Suggests on tcltkblt which cannot be satisfied on armhf.
Package has a Suggests on tcltkblt which cannot be satisfied on ppc64el.
Package has a Suggests on tcltkblt which cannot be satisfied on i386.
Package has a Suggests on tcltkblt which cannot be satisfied on mips64el.
Package has a Suggests on tcltkblt which cannot be satisfied on s390x.
Package has a Suggests on tcltkblt which cannot be satisfied on arm64.
Package has a Suggests on tcltkblt which cannot be satisfied on armel.
Package has a Suggests on tcltkblt which cannot be satisfied on amd64.
Package has a Suggests on xdsme which cannot be satisfied on mips64el.
Package has a Suggests on xdsme which cannot be satisfied on i386.
Package has a Suggests on xdsme which cannot be satisfied on armhf.
Package has a Suggests on xdsme which cannot be satisfied on ppc64el.
Package has a Suggests on xdsme which cannot be satisfied on arm64.
Package has a Suggests on xdsme which cannot be satisfied on armel.
Package has a Suggests on xdsme which cannot be satisfied on amd64.
Package has a Suggests on xdsme which cannot be satisfied on s390x.
Package has a Suggests on pointless which cannot be satisfied on arm64.
Package has a Suggests on pointless which cannot be satisfied on amd64.
Package has a Suggests on pointless which cannot be satisfied on armel.
Package has a Suggests on pointless which cannot be satisfied on s390x.
Package has a Suggests on pointless which cannot be satisfied on i386.
Package has a Suggests on pointless which cannot be satisfied on mips64el.
Package has a Suggests on pointless which cannot be satisfied on armhf.
Package has a Suggests on pointless which cannot be satisfied on ppc64el.
Package has a Suggests on sir2002 which cannot be satisfied on mips64el.
Package has a Suggests on sir2002 which cannot be satisfied on i386.
Package has a Suggests on sir2002 which cannot be satisfied on ppc64el.
Package has a Suggests on sir2002 which cannot be satisfied on armhf.
Package has a Suggests on sir2002 which cannot be satisfied on amd64.
Package has a Suggests on sir2002 which cannot be satisfied on armel.
Package has a Suggests on sir2002 which cannot be satisfied on arm64.
Package has a Suggests on sir2002 which cannot be satisfied on s390x.
Package has a Suggests on phaser which cannot be satisfied on s390x.
Package has a Suggests on phaser which cannot be satisfied on armel.
Package has a Suggests on phaser which cannot be satisfied on amd64.
Package has a Suggests on phaser which cannot be satisfied on arm64.
Package has a Suggests on phaser which cannot be satisfied on ppc64el.
Package has a Suggests on phaser which cannot be satisfied on armhf.
Package has a Suggests on phaser which cannot be satisfied on mips64el.
Package has a Suggests on phaser which cannot be satisfied on i386.
Package has a Suggests on albula which cannot be satisfied on amd64.
Package has a Suggests on albula which cannot be satisfied on armel.
Package has a Suggests on albula which cannot be satisfied on arm64.
Package has a Suggests on albula which cannot be satisfied on s390x.
Package has a Suggests on albula which cannot be satisfied on mips64el.
Package has a Suggests on albula which cannot be satisfied on i386.
Package has a Suggests on albula which cannot be satisfied on ppc64el.
Package has a Suggests on albula which cannot be satisfied on armhf.
Package has a Suggests on ribbons which cannot be satisfied on mips64el.
Package has a Suggests on ribbons which cannot be satisfied on i386.
Package has a Suggests on ribbons which cannot be satisfied on ppc64el.
Package has a Suggests on ribbons which cannot be satisfied on armhf.
Package has a Suggests on ribbons which cannot be satisfied on armel.
Package has a Suggests on ribbons which cannot be satisfied on amd64.
Package has a Suggests on ribbons which cannot be satisfied on arm64.
Package has a Suggests on ribbons which cannot be satisfied on s390x.
Package has a Suggests on hca which cannot be satisfied on armhf.
Package has a Suggests on hca which cannot be satisfied on ppc64el.
Package has a Suggests on hca which cannot be satisfied on mips64el.
Package has a Suggests on hca which cannot be satisfied on i386.
Package has a Suggests on hca which cannot be satisfied on s390x.
Package has a Suggests on hca which cannot be satisfied on arm64.
Package has a Suggests on hca which cannot be satisfied on armel.
Package has a Suggests on hca which cannot be satisfied on amd64.
Package has a Suggests on snb2.2 which cannot be satisfied on arm64.
Package has a Suggests on snb2.2 which cannot be satisfied on armel.
Package has a Suggests on snb2.2 which cannot be satisfied on amd64.
Package has a Suggests on snb2.2 which cannot be satisfied on s390x.
Package has a Suggests on snb2.2 which cannot be satisfied on i386.
Package has a Suggests on snb2.2 which cannot be satisfied on mips64el.
Package has a Suggests on snb2.2 which cannot be satisfied on armhf.
Package has a Suggests on snb2.2 which cannot be satisfied on ppc64el.
Package has a Suggests on cns which cannot be satisfied on mips64el.
Package has a Suggests on cns which cannot be satisfied on i386.
Package has a Suggests on cns which cannot be satisfied on armhf.
Package has a Suggests on cns which cannot be satisfied on ppc64el.
Package has a Suggests on cns which cannot be satisfied on arm64.
Package has a Suggests on cns which cannot be satisfied on amd64.
Package has a Suggests on cns which cannot be satisfied on armel.
Package has a Suggests on cns which cannot be satisfied on s390x.
Package has a Suggests on ipymol which cannot be satisfied on amd64.
Package has a Suggests on ipymol which cannot be satisfied on armel.
Package has a Suggests on ipymol which cannot be satisfied on arm64.
Package has a Suggests on ipymol which cannot be satisfied on s390x.
Package has a Suggests on ipymol which cannot be satisfied on mips64el.
Package has a Suggests on ipymol which cannot be satisfied on i386.
Package has a Suggests on ipymol which cannot be satisfied on ppc64el.
Package has a Suggests on ipymol which cannot be satisfied on armhf.
Package has a Suggests on mercury which cannot be satisfied on ppc64el.
Package has a Suggests on mercury which cannot be satisfied on armhf.
Package has a Suggests on mercury which cannot be satisfied on mips64el.
Package has a Suggests on mercury which cannot be satisfied on i386.
Package has a Suggests on mercury which cannot be satisfied on s390x.
Package has a Suggests on mercury which cannot be satisfied on amd64.
Package has a Suggests on mercury which cannot be satisfied on armel.
Package has a Suggests on mercury which cannot be satisfied on arm64.
Package has a Suggests on python which cannot be satisfied on armhf.
Package has a Suggests on python which cannot be satisfied on ppc64el.
Package has a Suggests on python which cannot be satisfied on mips64el.
Package has a Suggests on python which cannot be satisfied on i386.
Package has a Suggests on python which cannot be satisfied on s390x.
Package has a Suggests on python which cannot be satisfied on arm64.
Package has a Suggests on python which cannot be satisfied on armel.
Package has a Suggests on python which cannot be satisfied on amd64.
Package has a Suggests on fit2d which cannot be satisfied on mips64el.
Package has a Suggests on fit2d which cannot be satisfied on i386.
Package has a Suggests on fit2d which cannot be satisfied on ppc64el.
Package has a Suggests on fit2d which cannot be satisfied on armhf.
Package has a Suggests on fit2d which cannot be satisfied on armel.
Package has a Suggests on fit2d which cannot be satisfied on amd64.
Package has a Suggests on fit2d which cannot be satisfied on arm64.
Package has a Suggests on fit2d which cannot be satisfied on s390x.
Package has a Suggests on biox-xds which cannot be satisfied on armel.
Package has a Suggests on biox-xds which cannot be satisfied on amd64.
Package has a Suggests on biox-xds which cannot be satisfied on arm64.
Package has a Suggests on biox-xds which cannot be satisfied on s390x.
Package has a Suggests on biox-xds which cannot be satisfied on mips64el.
Package has a Suggests on biox-xds which cannot be satisfied on i386.
Package has a Suggests on biox-xds which cannot be satisfied on ppc64el.
Package has a Suggests on biox-xds which cannot be satisfied on armhf.
Package has a Suggests on liged which cannot be satisfied on mips64el.
Package has a Suggests on liged which cannot be satisfied on i386.
Package has a Suggests on liged which cannot be satisfied on ppc64el.
Package has a Suggests on liged which cannot be satisfied on armhf.
Package has a Suggests on liged which cannot be satisfied on amd64.
Package has a Suggests on liged which cannot be satisfied on armel.
Package has a Suggests on liged which cannot be satisfied on arm64.
Package has a Suggests on liged which cannot be satisfied on s390x.
Package has a Suggests on atsas which cannot be satisfied on s390x.
Package has a Suggests on atsas which cannot be satisfied on amd64.
Package has a Suggests on atsas which cannot be satisfied on armel.
Package has a Suggests on atsas which cannot be satisfied on arm64.
Package has a Suggests on atsas which cannot be satisfied on ppc64el.
Package has a Suggests on atsas which cannot be satisfied on armhf.
Package has a Suggests on atsas which cannot be satisfied on mips64el.
Package has a Suggests on atsas which cannot be satisfied on i386.
Package has a Suggests on testcase which cannot be satisfied on ppc64el.
Package has a Suggests on testcase which cannot be satisfied on armhf.
Package has a Suggests on testcase which cannot be satisfied on mips64el.
Package has a Suggests on testcase which cannot be satisfied on i386.
Package has a Suggests on testcase which cannot be satisfied on s390x.
Package has a Suggests on testcase which cannot be satisfied on armel.
Package has a Suggests on testcase which cannot be satisfied on amd64.
Package has a Suggests on testcase which cannot be satisfied on arm64.
Package has a Suggests on dials which cannot be satisfied on ppc64el.
Package has a Suggests on dials which cannot be satisfied on s390x.
Package has a Suggests on dials which cannot be satisfied on armhf.
Package has a Suggests on dials which cannot be satisfied on mips64el.
Package has a Suggests on dials which cannot be satisfied on i386.
Package has a Suggests on dials which cannot be satisfied on armel.
Package has a Suggests on dials which cannot be satisfied on arm64.
Package has a Suggests on adxv which cannot be satisfied on s390x.
Package has a Suggests on adxv which cannot be satisfied on amd64.
Package has a Suggests on adxv which cannot be satisfied on armel.
Package has a Suggests on adxv which cannot be satisfied on arm64.
Package has a Suggests on adxv which cannot be satisfied on ppc64el.
Package has a Suggests on adxv which cannot be satisfied on armhf.
Package has a Suggests on adxv which cannot be satisfied on mips64el.
Package has a Suggests on adxv which cannot be satisfied on i386.
Package has a Suggests on surfnet which cannot be satisfied on mips64el.
Package has a Suggests on surfnet which cannot be satisfied on i386.
Package has a Suggests on surfnet which cannot be satisfied on ppc64el.
Package has a Suggests on surfnet which cannot be satisfied on armhf.
Package has a Suggests on surfnet which cannot be satisfied on amd64.
Package has a Suggests on surfnet which cannot be satisfied on armel.
Package has a Suggests on surfnet which cannot be satisfied on arm64.
Package has a Suggests on surfnet which cannot be satisfied on s390x.
Package has a Suggests on ispyb-client which cannot be satisfied on mips64el.
Package has a Suggests on ispyb-client which cannot be satisfied on i386.
Package has a Suggests on ispyb-client which cannot be satisfied on armhf.
Package has a Suggests on ispyb-client which cannot be satisfied on ppc64el.
Package has a Suggests on ispyb-client which cannot be satisfied on arm64.
Package has a Suggests on ispyb-client which cannot be satisfied on armel.
Package has a Suggests on ispyb-client which cannot be satisfied on amd64.
Package has a Suggests on ispyb-client which cannot be satisfied on s390x.
Package has a Suggests on sharp which cannot be satisfied on mips64el.
Package has a Suggests on sharp which cannot be satisfied on i386.
Package has a Suggests on sharp which cannot be satisfied on ppc64el.
Package has a Suggests on sharp which cannot be satisfied on armhf.
Package has a Suggests on sharp which cannot be satisfied on amd64.
Package has a Suggests on sharp which cannot be satisfied on armel.
Package has a Suggests on sharp which cannot be satisfied on arm64.
Package has a Suggests on sharp which cannot be satisfied on s390x.
Package has a Suggests on gramm which cannot be satisfied on mips64el.
Package has a Suggests on gramm which cannot be satisfied on i386.
Package has a Suggests on gramm which cannot be satisfied on armhf.
Package has a Suggests on gramm which cannot be satisfied on ppc64el.
Package has a Suggests on gramm which cannot be satisfied on arm64.
Package has a Suggests on gramm which cannot be satisfied on amd64.
Package has a Suggests on gramm which cannot be satisfied on armel.
Package has a Suggests on gramm which cannot be satisfied on s390x.
Package has a Suggests on promotif which cannot be satisfied on s390x.
Package has a Suggests on promotif which cannot be satisfied on amd64.
Package has a Suggests on promotif which cannot be satisfied on armel.
Package has a Suggests on promotif which cannot be satisfied on arm64.
Package has a Suggests on promotif which cannot be satisfied on ppc64el.
Package has a Suggests on promotif which cannot be satisfied on armhf.
Package has a Suggests on promotif which cannot be satisfied on i386.
Package has a Suggests on promotif which cannot be satisfied on mips64el.
Package has a Suggests on crystfel which cannot be satisfied on ppc64el.
Package has a Suggests on crystfel which cannot be satisfied on armhf.
Package has a Suggests on crystfel which cannot be satisfied on mips64el.
Package has a Suggests on crystfel which cannot be satisfied on i386.
Package has a Suggests on crystfel which cannot be satisfied on s390x.
Package has a Suggests on crystfel which cannot be satisfied on amd64.
Package has a Suggests on crystfel which cannot be satisfied on armel.
Package has a Suggests on crystfel which cannot be satisfied on arm64.
Package has a Suggests on dna which cannot be satisfied on s390x.
Package has a Suggests on dna which cannot be satisfied on arm64.
Package has a Suggests on dna which cannot be satisfied on amd64.
Package has a Suggests on dna which cannot be satisfied on armel.
Package has a Suggests on dna which cannot be satisfied on armhf.
Package has a Suggests on dna which cannot be satisfied on ppc64el.
Package has a Suggests on dna which cannot be satisfied on mips64el.
Package has a Suggests on dna which cannot be satisfied on i386.
Package has a Suggests on main which cannot be satisfied on i386.
Package has a Suggests on main which cannot be satisfied on mips64el.
Package has a Suggests on main which cannot be satisfied on armhf.
Package has a Suggests on main which cannot be satisfied on ppc64el.
Package has a Suggests on main which cannot be satisfied on arm64.
Package has a Suggests on main which cannot be satisfied on amd64.
Package has a Suggests on main which cannot be satisfied on armel.
Package has a Suggests on main which cannot be satisfied on s390x.
Package has a Suggests on maid which cannot be satisfied on arm64.
Package has a Suggests on maid which cannot be satisfied on amd64.
Package has a Suggests on maid which cannot be satisfied on armel.
Package has a Suggests on maid which cannot be satisfied on s390x.
Package has a Suggests on maid which cannot be satisfied on i386.
Package has a Suggests on maid which cannot be satisfied on mips64el.
Package has a Suggests on maid which cannot be satisfied on armhf.
Package has a Suggests on maid which cannot be satisfied on ppc64el.
Package has a Suggests on hkl2map which cannot be satisfied on mips64el.
Package has a Suggests on hkl2map which cannot be satisfied on i386.
Package has a Suggests on hkl2map which cannot be satisfied on ppc64el.
Package has a Suggests on hkl2map which cannot be satisfied on armhf.
Package has a Suggests on hkl2map which cannot be satisfied on amd64.
Package has a Suggests on hkl2map which cannot be satisfied on armel.
Package has a Suggests on hkl2map which cannot be satisfied on arm64.
Package has a Suggests on hkl2map which cannot be satisfied on s390x.
Package has a Suggests on hbplus which cannot be satisfied on mips64el.
Package has a Suggests on hbplus which cannot be satisfied on i386.
Package has a Suggests on hbplus which cannot be satisfied on armhf.
Package has a Suggests on hbplus which cannot be satisfied on ppc64el.
Package has a Suggests on hbplus which cannot be satisfied on arm64.
Package has a Suggests on hbplus which cannot be satisfied on amd64.
Package has a Suggests on hbplus which cannot be satisfied on armel.
Package has a Suggests on hbplus which cannot be satisfied on s390x.
Package has a Suggests on dviewer which cannot be satisfied on armhf.
Package has a Suggests on dviewer which cannot be satisfied on ppc64el.
Package has a Suggests on dviewer which cannot be satisfied on mips64el.
Package has a Suggests on dviewer which cannot be satisfied on i386.
Package has a Suggests on dviewer which cannot be satisfied on s390x.
Package has a Suggests on dviewer which cannot be satisfied on arm64.
Package has a Suggests on dviewer which cannot be satisfied on amd64.
Package has a Suggests on dviewer which cannot be satisfied on armel.
Package has a Suggests on domain-finder which cannot be satisfied on i386.
Package has a Suggests on domain-finder which cannot be satisfied on mips64el.
Package has a Suggests on domain-finder which cannot be satisfied on ppc64el.
Package has a Suggests on domain-finder which cannot be satisfied on armhf.
Package has a Suggests on domain-finder which cannot be satisfied on amd64.
Package has a Suggests on domain-finder which cannot be satisfied on armel.
Package has a Suggests on domain-finder which cannot be satisfied on arm64.
Package has a Suggests on domain-finder which cannot be satisfied on s390x.
Package has a Suggests on dps2ar which cannot be satisfied on amd64.
Package has a Suggests on dps2ar which cannot be satisfied on armel.
Package has a Suggests on dps2ar which cannot be satisfied on arm64.
Package has a Suggests on dps2ar which cannot be satisfied on s390x.
Package has a Suggests on dps2ar which cannot be satisfied on mips64el.
Package has a Suggests on dps2ar which cannot be satisfied on i386.
Package has a Suggests on dps2ar which cannot be satisfied on ppc64el.
Package has a Suggests on dps2ar which cannot be satisfied on armhf.
Package has a Suggests on dyndom3d which cannot be satisfied on ppc64el.
Package has a Suggests on dyndom3d which cannot be satisfied on armhf.
Package has a Suggests on dyndom3d which cannot be satisfied on mips64el.
Package has a Suggests on dyndom3d which cannot be satisfied on i386.
Package has a Suggests on dyndom3d which cannot be satisfied on s390x.
Package has a Suggests on dyndom3d which cannot be satisfied on amd64.
Package has a Suggests on dyndom3d which cannot be satisfied on armel.
Package has a Suggests on dyndom3d which cannot be satisfied on arm64.
Package has a Suggests on saxs which cannot be satisfied on s390x.
Package has a Suggests on saxs which cannot be satisfied on arm64.
Package has a Suggests on saxs which cannot be satisfied on armel.
Package has a Suggests on saxs which cannot be satisfied on amd64.
Package has a Suggests on saxs which cannot be satisfied on armhf.
Package has a Suggests on saxs which cannot be satisfied on ppc64el.
Package has a Suggests on saxs which cannot be satisfied on mips64el.
Package has a Suggests on saxs which cannot be satisfied on i386.
Package has a Suggests on ccp4 which cannot be satisfied on arm64.
Package has a Suggests on ccp4 which cannot be satisfied on amd64.
Package has a Suggests on ccp4 which cannot be satisfied on armel.
Package has a Suggests on ccp4 which cannot be satisfied on s390x.
Package has a Suggests on ccp4 which cannot be satisfied on i386.
Package has a Suggests on ccp4 which cannot be satisfied on mips64el.
Package has a Suggests on ccp4 which cannot be satisfied on armhf.
Package has a Suggests on ccp4 which cannot be satisfied on ppc64el.
Package has a Suggests on refmac which cannot be satisfied on mips64el.
Package has a Suggests on refmac which cannot be satisfied on i386.
Package has a Suggests on refmac which cannot be satisfied on ppc64el.
Package has a Suggests on refmac which cannot be satisfied on armhf.
Package has a Suggests on refmac which cannot be satisfied on amd64.
Package has a Suggests on refmac which cannot be satisfied on armel.
Package has a Suggests on refmac which cannot be satisfied on arm64.
Package has a Suggests on refmac which cannot be satisfied on s390x.
Package has a Suggests on best which cannot be satisfied on mips64el.
Package has a Suggests on best which cannot be satisfied on i386.
Package has a Suggests on best which cannot be satisfied on armhf.
Package has a Suggests on best which cannot be satisfied on ppc64el.
Package has a Suggests on best which cannot be satisfied on arm64.
Package has a Suggests on best which cannot be satisfied on armel.
Package has a Suggests on best which cannot be satisfied on amd64.
Package has a Suggests on best which cannot be satisfied on s390x.
Package has a Suggests on tops which cannot be satisfied on armhf.
Package has a Suggests on tops which cannot be satisfied on ppc64el.
Package has a Suggests on tops which cannot be satisfied on i386.
Package has a Suggests on tops which cannot be satisfied on mips64el.
Package has a Suggests on tops which cannot be satisfied on s390x.
Package has a Suggests on tops which cannot be satisfied on arm64.
Package has a Suggests on tops which cannot be satisfied on armel.
Package has a Suggests on tops which cannot be satisfied on amd64.
Package has a Suggests on lscale which cannot be satisfied on armel.
Package has a Suggests on lscale which cannot be satisfied on amd64.
Package has a Suggests on lscale which cannot be satisfied on arm64.
Package has a Suggests on lscale which cannot be satisfied on s390x.
Package has a Suggests on lscale which cannot be satisfied on mips64el.
Package has a Suggests on lscale which cannot be satisfied on i386.
Package has a Suggests on lscale which cannot be satisfied on ppc64el.
Package has a Suggests on lscale which cannot be satisfied on armhf.
Package has a Suggests on 3dna which cannot be satisfied on arm64.
Package has a Suggests on 3dna which cannot be satisfied on armel.
Package has a Suggests on 3dna which cannot be satisfied on amd64.
Package has a Suggests on 3dna which cannot be satisfied on s390x.
Package has a Suggests on 3dna which cannot be satisfied on mips64el.
Package has a Suggests on 3dna which cannot be satisfied on i386.
Package has a Suggests on 3dna which cannot be satisfied on armhf.
Package has a Suggests on 3dna which cannot be satisfied on ppc64el.
Package has a Suggests on lam which cannot be satisfied on armhf.
Package has a Suggests on lam which cannot be satisfied on ppc64el.
Package has a Suggests on lam which cannot be satisfied on mips64el.
Package has a Suggests on lam which cannot be satisfied on i386.
Package has a Suggests on lam which cannot be satisfied on s390x.
Package has a Suggests on lam which cannot be satisfied on arm64.
Package has a Suggests on lam which cannot be satisfied on amd64.
Package has a Suggests on lam which cannot be satisfied on armel.
Package has a Suggests on snow which cannot be satisfied on arm64.
Package has a Suggests on snow which cannot be satisfied on armel.
Package has a Suggests on snow which cannot be satisfied on amd64.
Package has a Suggests on snow which cannot be satisfied on s390x.
Package has a Suggests on snow which cannot be satisfied on i386.
Package has a Suggests on snow which cannot be satisfied on mips64el.
Package has a Suggests on snow which cannot be satisfied on armhf.
Package has a Suggests on snow which cannot be satisfied on ppc64el.
Package has a Suggests on pirate which cannot be satisfied on arm64.
Package has a Suggests on pirate which cannot be satisfied on amd64.
Package has a Suggests on pirate which cannot be satisfied on armel.
Package has a Suggests on pirate which cannot be satisfied on s390x.
Package has a Suggests on pirate which cannot be satisfied on i386.
Package has a Suggests on pirate which cannot be satisfied on mips64el.
Package has a Suggests on pirate which cannot be satisfied on armhf.
Package has a Suggests on pirate which cannot be satisfied on ppc64el.
Package has a Suggests on chimera which cannot be satisfied on s390x.
Package has a Suggests on chimera which cannot be satisfied on arm64.
Package has a Suggests on chimera which cannot be satisfied on amd64.
Package has a Suggests on chimera which cannot be satisfied on armel.
Package has a Suggests on chimera which cannot be satisfied on armhf.
Package has a Suggests on chimera which cannot be satisfied on ppc64el.
Package has a Suggests on chimera which cannot be satisfied on mips64el.
Package has a Suggests on chimera which cannot be satisfied on i386.
Package has a Suggests on induced-rad-dam which cannot be satisfied on ppc64el.
Package has a Suggests on induced-rad-dam which cannot be satisfied on armhf.
Package has a Suggests on induced-rad-dam which cannot be satisfied on mips64el.
Package has a Suggests on induced-rad-dam which cannot be satisfied on i386.
Package has a Suggests on induced-rad-dam which cannot be satisfied on s390x.
Package has a Suggests on induced-rad-dam which cannot be satisfied on armel.
Package has a Suggests on induced-rad-dam which cannot be satisfied on amd64.
Package has a Suggests on induced-rad-dam which cannot be satisfied on arm64.
Package has a Suggests on xprep which cannot be satisfied on armhf.
Package has a Suggests on xprep which cannot be satisfied on ppc64el.
Package has a Suggests on xprep which cannot be satisfied on mips64el.
Package has a Suggests on xprep which cannot be satisfied on i386.
Package has a Suggests on xprep which cannot be satisfied on s390x.
Package has a Suggests on xprep which cannot be satisfied on arm64.
Package has a Suggests on xprep which cannot be satisfied on armel.
Package has a Suggests on xprep which cannot be satisfied on amd64.
Package has a Suggests on viewhkl which cannot be satisfied on mips64el.
Package has a Suggests on viewhkl which cannot be satisfied on i386.
Package has a Suggests on viewhkl which cannot be satisfied on armhf.
Package has a Suggests on viewhkl which cannot be satisfied on ppc64el.
Package has a Suggests on viewhkl which cannot be satisfied on arm64.
Package has a Suggests on viewhkl which cannot be satisfied on amd64.
Package has a Suggests on viewhkl which cannot be satisfied on armel.
Package has a Suggests on viewhkl which cannot be satisfied on s390x.
Package has a Suggests on nuccyl which cannot be satisfied on amd64.
Package has a Suggests on nuccyl which cannot be satisfied on armel.
Package has a Suggests on nuccyl which cannot be satisfied on arm64.
Package has a Suggests on nuccyl which cannot be satisfied on s390x.
Package has a Suggests on nuccyl which cannot be satisfied on mips64el.
Package has a Suggests on nuccyl which cannot be satisfied on i386.
Package has a Suggests on nuccyl which cannot be satisfied on ppc64el.
Package has a Suggests on nuccyl which cannot be satisfied on armhf.
Package has a Suggests on aplx which cannot be satisfied on arm64.
Package has a Suggests on aplx which cannot be satisfied on armel.
Package has a Suggests on aplx which cannot be satisfied on amd64.
Package has a Suggests on aplx which cannot be satisfied on s390x.
Package has a Suggests on aplx which cannot be satisfied on i386.
Package has a Suggests on aplx which cannot be satisfied on mips64el.
Package has a Suggests on aplx which cannot be satisfied on armhf.
Package has a Suggests on aplx which cannot be satisfied on ppc64el.
Package has a Suggests on marutils which cannot be satisfied on amd64.
Package has a Suggests on marutils which cannot be satisfied on armel.
Package has a Suggests on marutils which cannot be satisfied on arm64.
Package has a Suggests on marutils which cannot be satisfied on s390x.
Package has a Suggests on marutils which cannot be satisfied on mips64el.
Package has a Suggests on marutils which cannot be satisfied on i386.
Package has a Suggests on marutils which cannot be satisfied on ppc64el.
Package has a Suggests on marutils which cannot be satisfied on armhf.
Package has a Suggests on imosflm which cannot be satisfied on mips64el.
Package has a Suggests on imosflm which cannot be satisfied on i386.
Package has a Suggests on imosflm which cannot be satisfied on ppc64el.
Package has a Suggests on imosflm which cannot be satisfied on armhf.
Package has a Suggests on imosflm which cannot be satisfied on amd64.
Package has a Suggests on imosflm which cannot be satisfied on armel.
Package has a Suggests on imosflm which cannot be satisfied on arm64.
Package has a Suggests on imosflm which cannot be satisfied on s390x.
Package has a Suggests on chart which cannot be satisfied on arm64.
Package has a Suggests on chart which cannot be satisfied on armel.
Package has a Suggests on chart which cannot be satisfied on amd64.
Package has a Suggests on chart which cannot be satisfied on s390x.
Package has a Suggests on chart which cannot be satisfied on i386.
Package has a Suggests on chart which cannot be satisfied on mips64el.
Package has a Suggests on chart which cannot be satisfied on armhf.
Package has a Suggests on chart which cannot be satisfied on ppc64el.
Package has a Suggests on harker which cannot be satisfied on s390x.
Package has a Suggests on harker which cannot be satisfied on arm64.
Package has a Suggests on harker which cannot be satisfied on amd64.
Package has a Suggests on harker which cannot be satisfied on armel.
Package has a Suggests on harker which cannot be satisfied on armhf.
Package has a Suggests on harker which cannot be satisfied on ppc64el.
Package has a Suggests on harker which cannot be satisfied on mips64el.
Package has a Suggests on harker which cannot be satisfied on i386.
Package has a Suggests on nucplot which cannot be satisfied on armhf.
Package has a Suggests on nucplot which cannot be satisfied on ppc64el.
Package has a Suggests on nucplot which cannot be satisfied on mips64el.
Package has a Suggests on nucplot which cannot be satisfied on i386.
Package has a Suggests on nucplot which cannot be satisfied on s390x.
Package has a Suggests on nucplot which cannot be satisfied on arm64.
Package has a Suggests on nucplot which cannot be satisfied on armel.
Package has a Suggests on nucplot which cannot be satisfied on amd64.
Package has a Suggests on cn2coot which cannot be satisfied on mips64el.
Package has a Suggests on cn2coot which cannot be satisfied on i386.
Package has a Suggests on cn2coot which cannot be satisfied on armhf.
Package has a Suggests on cn2coot which cannot be satisfied on ppc64el.
Package has a Suggests on cn2coot which cannot be satisfied on arm64.
Package has a Suggests on cn2coot which cannot be satisfied on armel.
Package has a Suggests on cn2coot which cannot be satisfied on amd64.
Package has a Suggests on cn2coot which cannot be satisfied on s390x.
Package has a Suggests on xiaxia2 which cannot be satisfied on s390x.
Package has a Suggests on xiaxia2 which cannot be satisfied on arm64.
Package has a Suggests on xiaxia2 which cannot be satisfied on armel.
Package has a Suggests on xiaxia2 which cannot be satisfied on amd64.
Package has a Suggests on xiaxia2 which cannot be satisfied on armhf.
Package has a Suggests on xiaxia2 which cannot be satisfied on ppc64el.
Package has a Suggests on xiaxia2 which cannot be satisfied on i386.
Package has a Suggests on xiaxia2 which cannot be satisfied on mips64el.
Package has a Suggests on grasp which cannot be satisfied on armhf.
Package has a Suggests on grasp which cannot be satisfied on ppc64el.
Package has a Suggests on grasp which cannot be satisfied on mips64el.
Package has a Suggests on grasp which cannot be satisfied on i386.
Package has a Suggests on grasp which cannot be satisfied on s390x.
Package has a Suggests on grasp which cannot be satisfied on arm64.
Package has a Suggests on grasp which cannot be satisfied on armel.
Package has a Suggests on grasp which cannot be satisfied on amd64.
Package has a Suggests on laue which cannot be satisfied on mips64el.
Package has a Suggests on laue which cannot be satisfied on i386.
Package has a Suggests on laue which cannot be satisfied on armhf.
Package has a Suggests on laue which cannot be satisfied on ppc64el.
Package has a Suggests on laue which cannot be satisfied on arm64.
Package has a Suggests on laue which cannot be satisfied on amd64.
Package has a Suggests on laue which cannot be satisfied on armel.
Package has a Suggests on laue which cannot be satisfied on s390x.
Package has a Suggests on shakerr which cannot be satisfied on ppc64el.
Package has a Suggests on shakerr which cannot be satisfied on armhf.
Package has a Suggests on shakerr which cannot be satisfied on i386.
Package has a Suggests on shakerr which cannot be satisfied on mips64el.
Package has a Suggests on shakerr which cannot be satisfied on s390x.
Package has a Suggests on shakerr which cannot be satisfied on amd64.
Package has a Suggests on shakerr which cannot be satisfied on armel.
Package has a Suggests on shakerr which cannot be satisfied on arm64.
Package has a Suggests on escet which cannot be satisfied on armhf.
Package has a Suggests on escet which cannot be satisfied on ppc64el.
Package has a Suggests on escet which cannot be satisfied on mips64el.
Package has a Suggests on escet which cannot be satisfied on i386.
Package has a Suggests on escet which cannot be satisfied on s390x.
Package has a Suggests on escet which cannot be satisfied on arm64.
Package has a Suggests on escet which cannot be satisfied on armel.
Package has a Suggests on escet which cannot be satisfied on amd64.
Package has a Suggests on sir which cannot be satisfied on armhf.
Package has a Suggests on sir which cannot be satisfied on ppc64el.
Package has a Suggests on sir which cannot be satisfied on mips64el.
Package has a Suggests on sir which cannot be satisfied on i386.
Package has a Suggests on sir which cannot be satisfied on s390x.
Package has a Suggests on sir which cannot be satisfied on arm64.
Package has a Suggests on sir which cannot be satisfied on armel.
Package has a Suggests on sir which cannot be satisfied on amd64.
Package has a Suggests on mlfsom which cannot be satisfied on s390x.
Package has a Suggests on mlfsom which cannot be satisfied on armel.
Package has a Suggests on mlfsom which cannot be satisfied on amd64.
Package has a Suggests on mlfsom which cannot be satisfied on arm64.
Package has a Suggests on mlfsom which cannot be satisfied on ppc64el.
Package has a Suggests on mlfsom which cannot be satisfied on armhf.
Package has a Suggests on mlfsom which cannot be satisfied on mips64el.
Package has a Suggests on mlfsom which cannot be satisfied on i386.
Package has a Suggests on textal which cannot be satisfied on armel.
Package has a Suggests on textal which cannot be satisfied on amd64.
Package has a Suggests on textal which cannot be satisfied on arm64.
Package has a Suggests on textal which cannot be satisfied on s390x.
Package has a Suggests on textal which cannot be satisfied on mips64el.
Package has a Suggests on textal which cannot be satisfied on i386.
Package has a Suggests on textal which cannot be satisfied on ppc64el.
Package has a Suggests on textal which cannot be satisfied on armhf.
Package has a Suggests on c3d which cannot be satisfied on amd64.
Package has a Suggests on c3d which cannot be satisfied on armel.
Package has a Suggests on c3d which cannot be satisfied on arm64.
Package has a Suggests on c3d which cannot be satisfied on s390x.
Package has a Suggests on c3d which cannot be satisfied on mips64el.
Package has a Suggests on c3d which cannot be satisfied on i386.
Package has a Suggests on c3d which cannot be satisfied on ppc64el.
Package has a Suggests on c3d which cannot be satisfied on armhf.
Package has a Suggests on ligplot which cannot be satisfied on s390x.
Package has a Suggests on ligplot which cannot be satisfied on amd64.
Package has a Suggests on ligplot which cannot be satisfied on armel.
Package has a Suggests on ligplot which cannot be satisfied on arm64.
Package has a Suggests on ligplot which cannot be satisfied on ppc64el.
Package has a Suggests on ligplot which cannot be satisfied on armhf.
Package has a Suggests on ligplot which cannot be satisfied on mips64el.
Package has a Suggests on ligplot which cannot be satisfied on i386.
Package has a Suggests on labelit which cannot be satisfied on amd64.
Package has a Suggests on labelit which cannot be satisfied on armel.
Package has a Suggests on labelit which cannot be satisfied on arm64.
Package has a Suggests on labelit which cannot be satisfied on s390x.
Package has a Suggests on labelit which cannot be satisfied on i386.
Package has a Suggests on labelit which cannot be satisfied on mips64el.
Package has a Suggests on labelit which cannot be satisfied on ppc64el.
Package has a Suggests on labelit which cannot be satisfied on armhf.
Package has a Suggests on raddose which cannot be satisfied on arm64.
Package has a Suggests on raddose which cannot be satisfied on amd64.
Package has a Suggests on raddose which cannot be satisfied on armel.
Package has a Suggests on raddose which cannot be satisfied on s390x.
Package has a Suggests on raddose which cannot be satisfied on mips64el.
Package has a Suggests on raddose which cannot be satisfied on i386.
Package has a Suggests on raddose which cannot be satisfied on armhf.
Package has a Suggests on raddose which cannot be satisfied on ppc64el.
Package has a Suggests on bp3-old which cannot be satisfied on ppc64el.
Package has a Suggests on bp3-old which cannot be satisfied on armhf.
Package has a Suggests on bp3-old which cannot be satisfied on mips64el.
Package has a Suggests on bp3-old which cannot be satisfied on i386.
Package has a Suggests on bp3-old which cannot be satisfied on s390x.
Package has a Suggests on bp3-old which cannot be satisfied on armel.
Package has a Suggests on bp3-old which cannot be satisfied on amd64.
Package has a Suggests on bp3-old which cannot be satisfied on arm64.
Package has a Suggests on mosflm which cannot be satisfied on s390x.
Package has a Suggests on mosflm which cannot be satisfied on armel.
Package has a Suggests on mosflm which cannot be satisfied on amd64.
Package has a Suggests on mosflm which cannot be satisfied on arm64.
Package has a Suggests on mosflm which cannot be satisfied on ppc64el.
Package has a Suggests on mosflm which cannot be satisfied on armhf.
Package has a Suggests on mosflm which cannot be satisfied on mips64el.
Package has a Suggests on mosflm which cannot be satisfied on i386.
Package has a Suggests on rosetta which cannot be satisfied on armhf.
Package has a Suggests on rosetta which cannot be satisfied on ppc64el.
Package has a Suggests on rosetta which cannot be satisfied on i386.
Package has a Suggests on rosetta which cannot be satisfied on mips64el.
Package has a Suggests on rosetta which cannot be satisfied on s390x.
Package has a Suggests on rosetta which cannot be satisfied on arm64.
Package has a Suggests on rosetta which cannot be satisfied on amd64.
Package has a Suggests on rosetta which cannot be satisfied on armel.
Package has a Suggests on xrec which cannot be satisfied on mips64el.
Package has a Suggests on xrec which cannot be satisfied on i386.
Package has a Suggests on xrec which cannot be satisfied on ppc64el.
Package has a Suggests on xrec which cannot be satisfied on armhf.
Package has a Suggests on xrec which cannot be satisfied on amd64.
Package has a Suggests on xrec which cannot be satisfied on armel.
Package has a Suggests on xrec which cannot be satisfied on arm64.
Package has a Suggests on xrec which cannot be satisfied on s390x.
Package has a Suggests on fobscom which cannot be satisfied on s390x.
Package has a Suggests on fobscom which cannot be satisfied on arm64.
Package has a Suggests on fobscom which cannot be satisfied on armel.
Package has a Suggests on fobscom which cannot be satisfied on amd64.
Package has a Suggests on fobscom which cannot be satisfied on armhf.
Package has a Suggests on fobscom which cannot be satisfied on ppc64el.
Package has a Suggests on fobscom which cannot be satisfied on i386.
Package has a Suggests on fobscom which cannot be satisfied on mips64el.
Package has a Suggests on xds which cannot be satisfied on s390x.
Package has a Suggests on xds which cannot be satisfied on amd64.
Package has a Suggests on xds which cannot be satisfied on armel.
Package has a Suggests on xds which cannot be satisfied on arm64.
Package has a Suggests on xds which cannot be satisfied on ppc64el.
Package has a Suggests on xds which cannot be satisfied on armhf.
Package has a Suggests on xds which cannot be satisfied on mips64el.
Package has a Suggests on xds which cannot be satisfied on i386.
Package has a Suggests on aimless which cannot be satisfied on mips64el.
Package has a Suggests on aimless which cannot be satisfied on i386.
Package has a Suggests on aimless which cannot be satisfied on armhf.
Package has a Suggests on aimless which cannot be satisfied on ppc64el.
Package has a Suggests on aimless which cannot be satisfied on arm64.
Package has a Suggests on aimless which cannot be satisfied on armel.
Package has a Suggests on aimless which cannot be satisfied on amd64.
Package has a Suggests on aimless which cannot be satisfied on s390x.
Package has a Suggests on molscriptmolscript-2.1.2 which cannot be satisfied on amd64.
Package has a Suggests on molscriptmolscript-2.1.2 which cannot be satisfied on armel.
Package has a Suggests on molscriptmolscript-2.1.2 which cannot be satisfied on arm64.
Package has a Suggests on molscriptmolscript-2.1.2 which cannot be satisfied on s390x.
Package has a Suggests on molscriptmolscript-2.1.2 which cannot be satisfied on i386.
Package has a Suggests on molscriptmolscript-2.1.2 which cannot be satisfied on mips64el.
Package has a Suggests on molscriptmolscript-2.1.2 which cannot be satisfied on ppc64el.
Package has a Suggests on molscriptmolscript-2.1.2 which cannot be satisfied on armhf.
Package has a Suggests on chooch which cannot be satisfied on armhf.
Package has a Suggests on chooch which cannot be satisfied on ppc64el.
Package has a Suggests on chooch which cannot be satisfied on i386.
Package has a Suggests on chooch which cannot be satisfied on mips64el.
Package has a Suggests on chooch which cannot be satisfied on s390x.
Package has a Suggests on chooch which cannot be satisfied on arm64.
Package has a Suggests on chooch which cannot be satisfied on amd64.
Package has a Suggests on chooch which cannot be satisfied on armel.
Package has a Suggests on usf which cannot be satisfied on ppc64el.
Package has a Suggests on usf which cannot be satisfied on armhf.
Package has a Suggests on usf which cannot be satisfied on mips64el.
Package has a Suggests on usf which cannot be satisfied on i386.
Package has a Suggests on usf which cannot be satisfied on s390x.
Package has a Suggests on usf which cannot be satisfied on armel.
Package has a Suggests on usf which cannot be satisfied on amd64.
Package has a Suggests on usf which cannot be satisfied on arm64.
Package has a Suggests on pxpy which cannot be satisfied on ppc64el.
Package has a Suggests on pxpy which cannot be satisfied on armhf.
Package has a Suggests on pxpy which cannot be satisfied on mips64el.
Package has a Suggests on pxpy which cannot be satisfied on i386.
Package has a Suggests on pxpy which cannot be satisfied on s390x.
Package has a Suggests on pxpy which cannot be satisfied on amd64.
Package has a Suggests on pxpy which cannot be satisfied on armel.
Package has a Suggests on pxpy which cannot be satisfied on arm64.
Package has a Suggests on ringer which cannot be satisfied on armel.
Package has a Suggests on ringer which cannot be satisfied on amd64.
Package has a Suggests on ringer which cannot be satisfied on arm64.
Package has a Suggests on ringer which cannot be satisfied on s390x.
Package has a Suggests on ringer which cannot be satisfied on mips64el.
Package has a Suggests on ringer which cannot be satisfied on i386.
Package has a Suggests on ringer which cannot be satisfied on ppc64el.
Package has a Suggests on ringer which cannot be satisfied on armhf.
Package has a Suggests on phases which cannot be satisfied on mips64el.
Package has a Suggests on phases which cannot be satisfied on i386.
Package has a Suggests on phases which cannot be satisfied on ppc64el.
Package has a Suggests on phases which cannot be satisfied on armhf.
Package has a Suggests on phases which cannot be satisfied on armel.
Package has a Suggests on phases which cannot be satisfied on amd64.
Package has a Suggests on phases which cannot be satisfied on arm64.
Package has a Suggests on phases which cannot be satisfied on s390x.
Package has a Suggests on hyss which cannot be satisfied on arm64.
Package has a Suggests on hyss which cannot be satisfied on amd64.
Package has a Suggests on hyss which cannot be satisfied on armel.
Package has a Suggests on hyss which cannot be satisfied on s390x.
Package has a Suggests on hyss which cannot be satisfied on i386.
Package has a Suggests on hyss which cannot be satisfied on mips64el.
Package has a Suggests on hyss which cannot be satisfied on armhf.
Package has a Suggests on hyss which cannot be satisfied on ppc64el.
Package has a Suggests on solvesolve-2.08 which cannot be satisfied on armhf.
Package has a Suggests on solvesolve-2.08 which cannot be satisfied on ppc64el.
Package has a Suggests on solvesolve-2.08 which cannot be satisfied on mips64el.
Package has a Suggests on solvesolve-2.08 which cannot be satisfied on i386.
Package has a Suggests on solvesolve-2.08 which cannot be satisfied on s390x.
Package has a Suggests on solvesolve-2.08 which cannot be satisfied on arm64.
Package has a Suggests on solvesolve-2.08 which cannot be satisfied on amd64.
Package has a Suggests on solvesolve-2.08 which cannot be satisfied on armel.
Package has a Suggests on cctbx which cannot be satisfied on arm64.
Package has a Suggests on cctbx which cannot be satisfied on armel.
Package has a Suggests on cctbx which cannot be satisfied on amd64.
Package has a Suggests on cctbx which cannot be satisfied on s390x.
Package has a Suggests on cctbx which cannot be satisfied on i386.
Package has a Suggests on cctbx which cannot be satisfied on mips64el.
Package has a Suggests on cctbx which cannot be satisfied on armhf.
Package has a Suggests on cctbx which cannot be satisfied on ppc64el.
Package has a Suggests on workflow-ds which cannot be satisfied on ppc64el.
Package has a Suggests on workflow-ds which cannot be satisfied on armhf.
Package has a Suggests on workflow-ds which cannot be satisfied on mips64el.
Package has a Suggests on workflow-ds which cannot be satisfied on i386.
Package has a Suggests on workflow-ds which cannot be satisfied on s390x.
Package has a Suggests on workflow-ds which cannot be satisfied on amd64.
Package has a Suggests on workflow-ds which cannot be satisfied on armel.
Package has a Suggests on workflow-ds which cannot be satisfied on arm64.
Package has a Suggests on strategy which cannot be satisfied on arm64.
Package has a Suggests on strategy which cannot be satisfied on armel.
Package has a Suggests on strategy which cannot be satisfied on amd64.
Package has a Suggests on strategy which cannot be satisfied on s390x.
Package has a Suggests on strategy which cannot be satisfied on mips64el.
Package has a Suggests on strategy which cannot be satisfied on i386.
Package has a Suggests on strategy which cannot be satisfied on armhf.
Package has a Suggests on strategy which cannot be satisfied on ppc64el.
Package has a Suggests on bioxhit which cannot be satisfied on s390x.
Package has a Suggests on bioxhit which cannot be satisfied on arm64.
Package has a Suggests on bioxhit which cannot be satisfied on armel.
Package has a Suggests on bioxhit which cannot be satisfied on amd64.
Package has a Suggests on bioxhit which cannot be satisfied on armhf.
Package has a Suggests on bioxhit which cannot be satisfied on ppc64el.
Package has a Suggests on bioxhit which cannot be satisfied on mips64el.
Package has a Suggests on bioxhit which cannot be satisfied on i386.
Package has a Suggests on mar345 which cannot be satisfied on ppc64el.
Package has a Suggests on mar345 which cannot be satisfied on armhf.
Package has a Suggests on mar345 which cannot be satisfied on mips64el.
Package has a Suggests on mar345 which cannot be satisfied on i386.
Package has a Suggests on mar345 which cannot be satisfied on s390x.
Package has a Suggests on mar345 which cannot be satisfied on amd64.
Package has a Suggests on mar345 which cannot be satisfied on armel.
Package has a Suggests on mar345 which cannot be satisfied on arm64.
Package has a Suggests on autoproc which cannot be satisfied on armhf.
Package has a Suggests on autoproc which cannot be satisfied on ppc64el.
Package has a Suggests on autoproc which cannot be satisfied on mips64el.
Package has a Suggests on autoproc which cannot be satisfied on i386.
Package has a Suggests on autoproc which cannot be satisfied on s390x.
Package has a Suggests on autoproc which cannot be satisfied on arm64.
Package has a Suggests on autoproc which cannot be satisfied on amd64.
Package has a Suggests on autoproc which cannot be satisfied on armel.
Package has a Suggests on xtalview which cannot be satisfied on armhf.
Package has a Suggests on xtalview which cannot be satisfied on ppc64el.
Package has a Suggests on xtalview which cannot be satisfied on mips64el.
Package has a Suggests on xtalview which cannot be satisfied on i386.
Package has a Suggests on xtalview which cannot be satisfied on s390x.
Package has a Suggests on xtalview which cannot be satisfied on arm64.
Package has a Suggests on xtalview which cannot be satisfied on amd64.
Package has a Suggests on xtalview which cannot be satisfied on armel.
Package has a Suggests on bobscript which cannot be satisfied on amd64.
Package has a Suggests on bobscript which cannot be satisfied on armel.
Package has a Suggests on bobscript which cannot be satisfied on arm64.
Package has a Suggests on bobscript which cannot be satisfied on s390x.
Package has a Suggests on bobscript which cannot be satisfied on mips64el.
Package has a Suggests on bobscript which cannot be satisfied on i386.
Package has a Suggests on bobscript which cannot be satisfied on ppc64el.
Package has a Suggests on bobscript which cannot be satisfied on armhf.
Package has a Suggests on crank which cannot be satisfied on armhf.
Package has a Suggests on crank which cannot be satisfied on ppc64el.
Package has a Suggests on crank which cannot be satisfied on mips64el.
Package has a Suggests on crank which cannot be satisfied on i386.
Package has a Suggests on crank which cannot be satisfied on s390x.
Package has a Suggests on crank which cannot be satisfied on arm64.
Package has a Suggests on crank which cannot be satisfied on amd64.
Package has a Suggests on crank which cannot be satisfied on armel.
Package has a Suggests on msi which cannot be satisfied on arm64.
Package has a Suggests on msi which cannot be satisfied on armel.
Package has a Suggests on msi which cannot be satisfied on amd64.
Package has a Suggests on msi which cannot be satisfied on s390x.
Package has a Suggests on msi which cannot be satisfied on i386.
Package has a Suggests on msi which cannot be satisfied on mips64el.
Package has a Suggests on msi which cannot be satisfied on armhf.
Package has a Suggests on msi which cannot be satisfied on ppc64el.
Package has a Suggests on plotmtv which cannot be satisfied on mips64el.
Package has a Suggests on plotmtv which cannot be satisfied on i386.
Package has a Suggests on plotmtv which cannot be satisfied on ppc64el.
Package has a Suggests on plotmtv which cannot be satisfied on armhf.
Package has a Suggests on plotmtv which cannot be satisfied on amd64.
Package has a Suggests on plotmtv which cannot be satisfied on armel.
Package has a Suggests on plotmtv which cannot be satisfied on arm64.
Package has a Suggests on plotmtv which cannot be satisfied on s390x.
Package has a Suggests on nmoldyn which cannot be satisfied on s390x.
Package has a Suggests on nmoldyn which cannot be satisfied on arm64.
Package has a Suggests on nmoldyn which cannot be satisfied on amd64.
Package has a Suggests on nmoldyn which cannot be satisfied on armel.
Package has a Suggests on nmoldyn which cannot be satisfied on armhf.
Package has a Suggests on nmoldyn which cannot be satisfied on ppc64el.
Package has a Suggests on nmoldyn which cannot be satisfied on mips64el.
Package has a Suggests on nmoldyn which cannot be satisfied on i386.
Package has a Suggests on phenix which cannot be satisfied on armhf.
Package has a Suggests on phenix which cannot be satisfied on ppc64el.
Package has a Suggests on phenix which cannot be satisfied on mips64el.
Package has a Suggests on phenix which cannot be satisfied on i386.
Package has a Suggests on phenix which cannot be satisfied on s390x.
Package has a Suggests on phenix which cannot be satisfied on arm64.
Package has a Suggests on phenix which cannot be satisfied on armel.
Package has a Suggests on phenix which cannot be satisfied on amd64.
Package has a Suggests on replace which cannot be satisfied on amd64.
Package has a Suggests on replace which cannot be satisfied on armel.
Package has a Suggests on replace which cannot be satisfied on arm64.
Package has a Suggests on replace which cannot be satisfied on s390x.
Package has a Suggests on replace which cannot be satisfied on mips64el.
Package has a Suggests on replace which cannot be satisfied on i386.
Package has a Suggests on replace which cannot be satisfied on ppc64el.
Package has a Suggests on replace which cannot be satisfied on armhf.
Package has a Suggests on ligplus which cannot be satisfied on arm64.
Package has a Suggests on ligplus which cannot be satisfied on amd64.
Package has a Suggests on ligplus which cannot be satisfied on armel.
Package has a Suggests on ligplus which cannot be satisfied on s390x.
Package has a Suggests on ligplus which cannot be satisfied on mips64el.
Package has a Suggests on ligplus which cannot be satisfied on i386.
Package has a Suggests on ligplus which cannot be satisfied on armhf.
Package has a Suggests on ligplus which cannot be satisfied on ppc64el.
Package has a Suggests on onoono80ono90 which cannot be satisfied on arm64.
Package has a Suggests on onoono80ono90 which cannot be satisfied on armel.
Package has a Suggests on onoono80ono90 which cannot be satisfied on amd64.
Package has a Suggests on onoono80ono90 which cannot be satisfied on s390x.
Package has a Suggests on onoono80ono90 which cannot be satisfied on i386.
Package has a Suggests on onoono80ono90 which cannot be satisfied on mips64el.
Package has a Suggests on onoono80ono90 which cannot be satisfied on armhf.
Package has a Suggests on onoono80ono90 which cannot be satisfied on ppc64el.
Package has a Suggests on balbes which cannot be satisfied on armel.
Package has a Suggests on balbes which cannot be satisfied on amd64.
Package has a Suggests on balbes which cannot be satisfied on arm64.
Package has a Suggests on balbes which cannot be satisfied on s390x.
Package has a Suggests on balbes which cannot be satisfied on i386.
Package has a Suggests on balbes which cannot be satisfied on mips64el.
Package has a Suggests on balbes which cannot be satisfied on ppc64el.
Package has a Suggests on balbes which cannot be satisfied on armhf.
Package has a Suggests on workflow-executor which cannot be satisfied on mips64el.
Package has a Suggests on workflow-executor which cannot be satisfied on i386.
Package has a Suggests on workflow-executor which cannot be satisfied on ppc64el.
Package has a Suggests on workflow-executor which cannot be satisfied on armhf.
Package has a Suggests on workflow-executor which cannot be satisfied on armel.
Package has a Suggests on workflow-executor which cannot be satisfied on amd64.
Package has a Suggests on workflow-executor which cannot be satisfied on arm64.
Package has a Suggests on workflow-executor which cannot be satisfied on s390x.
Package has a Suggests on cath which cannot be satisfied on arm64.
Package has a Suggests on cath which cannot be satisfied on armel.
Package has a Suggests on cath which cannot be satisfied on amd64.
Package has a Suggests on cath which cannot be satisfied on s390x.
Package has a Suggests on cath which cannot be satisfied on mips64el.
Package has a Suggests on cath which cannot be satisfied on i386.
Package has a Suggests on cath which cannot be satisfied on armhf.
Package has a Suggests on cath which cannot be satisfied on ppc64el.
Package has a Suggests on stac-stac2 which cannot be satisfied on armhf.
Package has a Suggests on stac-stac2 which cannot be satisfied on ppc64el.
Package has a Suggests on stac-stac2 which cannot be satisfied on mips64el.
Package has a Suggests on stac-stac2 which cannot be satisfied on i386.
Package has a Suggests on stac-stac2 which cannot be satisfied on s390x.
Package has a Suggests on stac-stac2 which cannot be satisfied on arm64.
Package has a Suggests on stac-stac2 which cannot be satisfied on amd64.
Package has a Suggests on stac-stac2 which cannot be satisfied on armel.
Package has a Suggests on evrouter which cannot be satisfied on ppc64el.
Package has a Suggests on evrouter which cannot be satisfied on armhf.
Package has a Suggests on evrouter which cannot be satisfied on mips64el.
Package has a Suggests on evrouter which cannot be satisfied on i386.
Package has a Suggests on evrouter which cannot be satisfied on s390x.
Package has a Suggests on evrouter which cannot be satisfied on amd64.
Package has a Suggests on evrouter which cannot be satisfied on armel.
Package has a Suggests on evrouter which cannot be satisfied on arm64.
Package has a Suggests on rmerge which cannot be satisfied on i386.
Package has a Suggests on rmerge which cannot be satisfied on mips64el.
Package has a Suggests on rmerge which cannot be satisfied on armhf.
Package has a Suggests on rmerge which cannot be satisfied on ppc64el.
Package has a Suggests on rmerge which cannot be satisfied on arm64.
Package has a Suggests on rmerge which cannot be satisfied on amd64.
Package has a Suggests on rmerge which cannot be satisfied on armel.
Package has a Suggests on rmerge which cannot be satisfied on s390x.
Package has a Suggests on wink which cannot be satisfied on mips64el.
Package has a Suggests on wink which cannot be satisfied on i386.
Package has a Suggests on wink which cannot be satisfied on armhf.
Package has a Suggests on wink which cannot be satisfied on ppc64el.
Package has a Suggests on wink which cannot be satisfied on arm64.
Package has a Suggests on wink which cannot be satisfied on armel.
Package has a Suggests on wink which cannot be satisfied on amd64.
Package has a Suggests on wink which cannot be satisfied on s390x.
Package has a Suggests on das which cannot be satisfied on armhf.
Package has a Suggests on das which cannot be satisfied on ppc64el.
Package has a Suggests on das which cannot be satisfied on i386.
Package has a Suggests on das which cannot be satisfied on mips64el.
Package has a Suggests on das which cannot be satisfied on s390x.
Package has a Suggests on das which cannot be satisfied on arm64.
Package has a Suggests on das which cannot be satisfied on amd64.
Package has a Suggests on das which cannot be satisfied on armel.
Package has a Suggests on elves which cannot be satisfied on mips64el.
Package has a Suggests on elves which cannot be satisfied on i386.
Package has a Suggests on elves which cannot be satisfied on armhf.
Package has a Suggests on elves which cannot be satisfied on ppc64el.
Package has a Suggests on elves which cannot be satisfied on arm64.
Package has a Suggests on elves which cannot be satisfied on amd64.
Package has a Suggests on elves which cannot be satisfied on armel.
Package has a Suggests on elves which cannot be satisfied on s390x.

Binary Package: pan-machine-learning (Version: 0.4)

BTS entry: https://bugs.debian.org/pan-machine-learning

Relationships

Package has a Recommends on libtorch-test which cannot be satisfied on armhf.
Package has a Recommends on libtorch-test which cannot be satisfied on i386.
Package has a Recommends on libtorch-test which cannot be satisfied on mips64el.
Package has a Recommends on libtorch-test which cannot be satisfied on armel.
Package has a Recommends on python3-torch which cannot be satisfied on armhf.
Package has a Recommends on python3-torch which cannot be satisfied on mips64el.
Package has a Recommends on python3-torch which cannot be satisfied on i386.
Package has a Recommends on python3-torch which cannot be satisfied on armel.
Package has a Suggests on python3-lasagne which cannot be satisfied on mips64el.
Package has a Suggests on python3-lasagne which cannot be satisfied on i386.
Package has a Suggests on python3-lasagne which cannot be satisfied on armhf.
Package has a Suggests on python3-lasagne which cannot be satisfied on ppc64el.
Package has a Suggests on python3-lasagne which cannot be satisfied on arm64.
Package has a Suggests on python3-lasagne which cannot be satisfied on amd64.
Package has a Suggests on python3-lasagne which cannot be satisfied on armel.
Package has a Suggests on python3-lasagne which cannot be satisfied on s390x.
Package has a Suggests on libopencv-dnn4.5 which cannot be satisfied on mips64el.
Package has a Suggests on libopencv-dnn4.5 which cannot be satisfied on i386.
Package has a Suggests on libopencv-dnn4.5 which cannot be satisfied on armhf.
Package has a Suggests on libopencv-dnn4.5 which cannot be satisfied on ppc64el.
Package has a Suggests on libopencv-dnn4.5 which cannot be satisfied on arm64.
Package has a Suggests on libopencv-dnn4.5 which cannot be satisfied on armel.
Package has a Suggests on libopencv-dnn4.5 which cannot be satisfied on amd64.
Package has a Suggests on libopencv-dnn4.5 which cannot be satisfied on s390x.
Package has a Suggests on libtorch-thnn which cannot be satisfied on mips64el.
Package has a Suggests on libtorch-thnn which cannot be satisfied on i386.
Package has a Suggests on libtorch-thnn which cannot be satisfied on ppc64el.
Package has a Suggests on libtorch-thnn which cannot be satisfied on armhf.
Package has a Suggests on libtorch-thnn which cannot be satisfied on amd64.
Package has a Suggests on libtorch-thnn which cannot be satisfied on armel.
Package has a Suggests on libtorch-thnn which cannot be satisfied on arm64.
Package has a Suggests on libtorch-thnn which cannot be satisfied on s390x.
Package has a Suggests on python3-onnxlibxnnpack-dev which cannot be satisfied on ppc64el.
Package has a Suggests on python3-onnxlibxnnpack-dev which cannot be satisfied on armhf.
Package has a Suggests on python3-onnxlibxnnpack-dev which cannot be satisfied on mips64el.
Package has a Suggests on python3-onnxlibxnnpack-dev which cannot be satisfied on i386.
Package has a Suggests on python3-onnxlibxnnpack-dev which cannot be satisfied on s390x.
Package has a Suggests on python3-onnxlibxnnpack-dev which cannot be satisfied on armel.
Package has a Suggests on python3-onnxlibxnnpack-dev which cannot be satisfied on amd64.
Package has a Suggests on python3-onnxlibxnnpack-dev which cannot be satisfied on arm64.
Package has a Suggests on keras-doc which cannot be satisfied on arm64.
Package has a Suggests on keras-doc which cannot be satisfied on armel.
Package has a Suggests on keras-doc which cannot be satisfied on amd64.
Package has a Suggests on keras-doc which cannot be satisfied on s390x.
Package has a Suggests on keras-doc which cannot be satisfied on mips64el.
Package has a Suggests on keras-doc which cannot be satisfied on i386.
Package has a Suggests on keras-doc which cannot be satisfied on armhf.
Package has a Suggests on keras-doc which cannot be satisfied on ppc64el.


Last updated: Fri Apr 12 15:25:09 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS